local A = unpack(select(2, ...));

A.SetPack(
    "Discord",
    "Interface\\AddOns\\Emoji\\Media\\Discord",
    {
        {["file"] = "1f600", ['tab'] = 'people', ["names"] = {":grinning:"}},
        {["file"] = "1f603", ['tab'] = 'people', ["names"] = {":smiley:"}},
        {["file"] = "1f604", ['tab'] = 'people', ["names"] = {":smile:"}},
        {["file"] = "1f601", ['tab'] = 'people', ["names"] = {":grin:"}},
        {["file"] = "1f606", ['tab'] = 'people', ["names"] = {":laughing:", ":satisfied:"}},
        {["file"] = "1f605", ['tab'] = 'people', ["names"] = {":sweat_smile:"}},
        {["file"] = "1f602", ['tab'] = 'people', ["names"] = {":joy:"}},
        {["file"] = "1f923", ['tab'] = 'people', ["names"] = {":rofl:", ":rolling_on_the_floor_laughing:"}},
        {["file"] = "263a",  ['tab'] = 'people', ["names"] = {":relaxed:"}},
        {["file"] = "1f60a", ['tab'] = 'people', ["names"] = {":blush:"}},
        {["file"] = "1f607", ['tab'] = 'people', ["names"] = {":innocent:"}},
        {["file"] = "1f642", ['tab'] = 'people', ["names"] = {":slight_smile:", ":slightly_smiling_face:"}},
        {["file"] = "1f643", ['tab'] = 'people', ["names"] = {":upside_down:", ":upside_down_face:"}},
        {["file"] = "1f609", ['tab'] = 'people', ["names"] = {":wink:"}},
        {["file"] = "1f60c", ['tab'] = 'people', ["names"] = {":relieved:"}},
        {["file"] = "1f60d", ['tab'] = 'people', ["names"] = {":heart_eyes:"}},
        {["file"] = "1f618", ['tab'] = 'people', ["names"] = {":kissing_heart:"}},
        {["file"] = "1f617", ['tab'] = 'people', ["names"] = {":kissing:"}},
        {["file"] = "1f619", ['tab'] = 'people', ["names"] = {":kissing_smiling_eyes:"}},
        {["file"] = "1f61a", ['tab'] = 'people', ["names"] = {":kissing_closed_eyes:"}},
        {["file"] = "1f60b", ['tab'] = 'people', ["names"] = {":yum:"}},
        {["file"] = "1f61b", ['tab'] = 'people', ["names"] = {":stuck_out_tongue:"}},
        {["file"] = "1f61d", ['tab'] = 'people', ["names"] = {":stuck_out_tongue_closed_eyes:"}},
        {["file"] = "1f61c", ['tab'] = 'people', ["names"] = {":stuck_out_tongue_winking_eye:"}},
        {["file"] = "1f92a", ['tab'] = 'people', ["names"] = {":crazy_face:"}},
        {["file"] = "1f928", ['tab'] = 'people', ["names"] = {":face_with_raised_eyebrow:"}},
        {["file"] = "1f9d0", ['tab'] = 'people', ["names"] = {":face_with_monocle:"}},
        {["file"] = "1f913", ['tab'] = 'people', ["names"] = {":nerd:", ":nerd_face:"}},
        {["file"] = "1f60e", ['tab'] = 'people', ["names"] = {":sunglasses:"}},
        {["file"] = "1f929", ['tab'] = 'people', ["names"] = {":star_struck:"}},
        {["file"] = "1f60f", ['tab'] = 'people', ["names"] = {":smirk:"}},
        {["file"] = "1f612", ['tab'] = 'people', ["names"] = {":unamused:"}},
        {["file"] = "1f61e", ['tab'] = 'people', ["names"] = {":disappointed:"}},
        {["file"] = "1f614", ['tab'] = 'people', ["names"] = {":pensive:"}},
        {["file"] = "1f61f", ['tab'] = 'people', ["names"] = {":worried:"}},
        {["file"] = "1f615", ['tab'] = 'people', ["names"] = {":confused:"}},
        {["file"] = "1f641", ['tab'] = 'people', ["names"] = {":slight_frown:", ":slightly_frowning_face:"}},
        {["file"] = "2639",  ['tab'] = 'people', ["names"] = {":frowning2:", ":white_frowning_face:"}},
        {["file"] = "1f623", ['tab'] = 'people', ["names"] = {":persevere:"}},
        {["file"] = "1f616", ['tab'] = 'people', ["names"] = {":confounded:"}},
        {["file"] = "1f62b", ['tab'] = 'people', ["names"] = {":tired_face:"}},
        {["file"] = "1f629", ['tab'] = 'people', ["names"] = {":weary:"}},
        {["file"] = "1f622", ['tab'] = 'people', ["names"] = {":cry:"}},
        {["file"] = "1f62d", ['tab'] = 'people', ["names"] = {":sob:"}},
        {["file"] = "1f624", ['tab'] = 'people', ["names"] = {":triumph:"}},
        {["file"] = "1f620", ['tab'] = 'people', ["names"] = {":angry:"}},
        {["file"] = "1f621", ['tab'] = 'people', ["names"] = {":rage:"}},
        {["file"] = "1f92c", ['tab'] = 'people', ["names"] = {":face_with_symbols_over_mouth:"}},
        {["file"] = "1f92f", ['tab'] = 'people', ["names"] = {":exploding_head:"}},
        {["file"] = "1f633", ['tab'] = 'people', ["names"] = {":flushed:"}},
        {["file"] = "1f631", ['tab'] = 'people', ["names"] = {":scream:"}},
        {["file"] = "1f628", ['tab'] = 'people', ["names"] = {":fearful:"}},
        {["file"] = "1f630",  ['tab'] = 'people', ["names"] = {":cold_sweat:"}},
        {["file"] = "1f625",  ['tab'] = 'people', ["names"] = {":disappointed_relieved:"}},
        {["file"] = "1f613",  ['tab'] = 'people', ["names"] = {":sweat:"}},
        {["file"] = "1f917",  ['tab'] = 'people', ["names"] = {":hugging:", ":hugging_face:"}},
        {["file"] = "1f914",  ['tab'] = 'people', ["names"] = {":thinking:", ":thinking_face:"}},
        {["file"] = "1f92d",  ['tab'] = 'people', ["names"] = {":face_with_hand_over_mouth:"}},
        {["file"] = "1f92b",  ['tab'] = 'people', ["names"] = {":shushing_face:"}},
        {["file"] = "1f925",  ['tab'] = 'people', ["names"] = {":lying_face:", ":liar:"}},
        {["file"] = "1f636",  ['tab'] = 'people', ["names"] = {":no_mouth:"}},
        {["file"] = "1f610",  ['tab'] = 'people', ["names"] = {":neutral_face:"}},
        {["file"] = "1f611",  ['tab'] = 'people', ["names"] = {":expressionless:"}},
        {["file"] = "1f62c",  ['tab'] = 'people', ["names"] = {":grimacing:"}},
        {["file"] = "1f644",  ['tab'] = 'people', ["names"] = {":rolling_eyes:", ":face_with_rolling_eyes:"}},
        {["file"] = "1f62f",  ['tab'] = 'people', ["names"] = {":hushed:"}},
        {["file"] = "1f626",  ['tab'] = 'people', ["names"] = {":frowning:"}},
        {["file"] = "1f627",  ['tab'] = 'people', ["names"] = {":anguished:"}},
        {["file"] = "1f62e",  ['tab'] = 'people', ["names"] = {":open_mouth:"}},
        {["file"] = "1f632",  ['tab'] = 'people', ["names"] = {":astonished:"}},
        {["file"] = "1f634",  ['tab'] = 'people', ["names"] = {":sleeping:"}},
        {["file"] = "1f924",  ['tab'] = 'people', ["names"] = {":drooling_face:", ":drool:"}},
        {["file"] = "1f62a",  ['tab'] = 'people', ["names"] = {":sleepy:"}},
        {["file"] = "1f635",  ['tab'] = 'people', ["names"] = {":dizzy_face:"}},
        {["file"] = "1f910",  ['tab'] = 'people', ["names"] = {":zipper_mouth:", ":zipper_mouth_face:"}},
        {["file"] = "1f922",  ['tab'] = 'people', ["names"] = {":nauseated_face:", ":sick:"}},
        {["file"] = "1f92e",  ['tab'] = 'people', ["names"] = {":face_vomiting:"}},
        {["file"] = "1f927",  ['tab'] = 'people', ["names"] = {":sneezing_face:", ":sneeze:"}},
        {["file"] = "1f637",  ['tab'] = 'people', ["names"] = {":mask:"}},
        {["file"] = "1f912",  ['tab'] = 'people', ["names"] = {":thermometer_face:", ":face_with_thermometer:"}},
        {["file"] = "1f915",  ['tab'] = 'people', ["names"] = {":head_bandage:", ":face_with_head_bandage:"}},
        {["file"] = "1f911",  ['tab'] = 'people', ["names"] = {":money_mouth:", ":money_mouth_face:"}},
        {["file"] = "1f920",  ['tab'] = 'people', ["names"] = {":cowboy:", ":face_with_cowboy_hat:"}},
        {["file"] = "1f608",  ['tab'] = 'people', ["names"] = {":smiling_imp:"}},
        {["file"] = "1f47f",  ['tab'] = 'people', ["names"] = {":imp:"}},
        {["file"] = "1f479",  ['tab'] = 'people', ["names"] = {":japanese_ogre:"}},
        {["file"] = "1f47a",  ['tab'] = 'people', ["names"] = {":japanese_goblin:"}},
        {["file"] = "1f921",  ['tab'] = 'people', ["names"] = {":clown:", ":clown_face:"}},
        {["file"] = "1f4a9",  ['tab'] = 'people', ["names"] = {":poop:", ":shit:", ":hankey:", ":poo:"}},
        {["file"] = "1f47b",  ['tab'] = 'people', ["names"] = {":ghost:"}},
        {["file"] = "1f480",  ['tab'] = 'people', ["names"] = {":skull:", ":skeleton:"}},
        {["file"] = "2620",  ['tab'] = 'people', ["names"] = {":skull_crossbones:", ":skull_and_crossbones:"}},
        {["file"] = "1f47d",  ['tab'] = 'people', ["names"] = {":alien:"}},
        {["file"] = "1f47e",  ['tab'] = 'people', ["names"] = {":space_invader:"}},
        {["file"] = "1f916",  ['tab'] = 'people', ["names"] = {":robot:", ":robot_face:"}},
        {["file"] = "1f383",  ['tab'] = 'people', ["names"] = {":jack_o_lantern:"}},
        {["file"] = "1f63a",  ['tab'] = 'people', ["names"] = {":smiley_cat:"}},
        {["file"] = "1f638",  ['tab'] = 'people', ["names"] = {":smile_cat:"}},
        {["file"] = "1f639",  ['tab'] = 'people', ["names"] = {":joy_cat:"}},
        {["file"] = "1f63b",  ['tab'] = 'people', ["names"] = {":heart_eyes_cat:"}},
        {["file"] = "1f63c",  ['tab'] = 'people', ["names"] = {":smirk_cat:"}},
        {["file"] = "1f63d",  ['tab'] = 'people', ["names"] = {":kissing_cat:"}},
        {["file"] = "1f640",  ['tab'] = 'people', ["names"] = {":scream_cat:"}},
        {["file"] = "1f63f",  ['tab'] = 'people', ["names"] = {":crying_cat_face:"}},
        {["file"] = "1f63e",  ['tab'] = 'people', ["names"] = {":pouting_cat:"}},
        {["file"] = "1f932",  ['tab'] = 'people', ["names"] = {":palms_up_together:"}},
        {["file"] = "1f450",  ['tab'] = 'people', ["names"] = {":open_hands:"}},
        {["file"] = "1f64c",  ['tab'] = 'people', ["names"] = {":raised_hands:"}},
        {["file"] = "1f44f",  ['tab'] = 'people', ["names"] = {":clap:"}},
        {["file"] = "1f91d",  ['tab'] = 'people', ["names"] = {":handshake:", ":shaking_hands:"}},
        {["file"] = "1f44d",  ['tab'] = 'people', ["names"] = {":thumbsup:", ":+1:", ":thumbup:"}},
        {["file"] = "1f44e",  ['tab'] = 'people', ["names"] = {":thumbsdown:", ":-1:", ":thumbdown:"}},
        {["file"] = "1f44a",  ['tab'] = 'people', ["names"] = {":punch:"}},
        {["file"] = "270a",  ['tab'] = 'people', ["names"] = {":fist:"}},
        {["file"] = "1f91b",  ['tab'] = 'people', ["names"] = {":left_facing_fist:", ":left_fist:"}},
        {["file"] = "1f91c",  ['tab'] = 'people', ["names"] = {":right_facing_fist:", ":right_fist:"}},
        {["file"] = "1f91e",  ['tab'] = 'people', ["names"] = {":fingers_crossed:", ":hand_with_index_and_middle_finger_crossed:"}},
        {["file"] = "270c",  ['tab'] = 'people', ["names"] = {":v:"}},
        {["file"] = "1f91f",  ['tab'] = 'people', ["names"] = {":love_you_gesture:"}},
        {["file"] = "1f918",  ['tab'] = 'people', ["names"] = {":metal:", ":sign_of_the_horns:"}},
        {["file"] = "1f44c",  ['tab'] = 'people', ["names"] = {":ok_hand:"}},
        {["file"] = "1f448",  ['tab'] = 'people', ["names"] = {":point_left:"}},
        {["file"] = "1f449",  ['tab'] = 'people', ["names"] = {":point_right:"}},
        {["file"] = "1f446",  ['tab'] = 'people', ["names"] = {":point_up_2:"}},
        {["file"] = "1f447",  ['tab'] = 'people', ["names"] = {":point_down:"}},
        {["file"] = "261d",  ['tab'] = 'people', ["names"] = {":point_up:"}},
        {["file"] = "270b",  ['tab'] = 'people', ["names"] = {":raised_hand:"}},
        {["file"] = "1f91a",  ['tab'] = 'people', ["names"] = {":raised_back_of_hand:", ":back_of_hand:"}},
        {["file"] = "1f590",  ['tab'] = 'people', ["names"] = {":hand_splayed:", ":raised_hand_with_fingers_splayed:"}},
        {["file"] = "1f596",  ['tab'] = 'people', ["names"] = {":vulcan:", ":raised_hand_with_part_between_middle_and_ring_fingers:"}},
        {["file"] = "1f44b",  ['tab'] = 'people', ["names"] = {":wave:"}},
        {["file"] = "1f919",  ['tab'] = 'people', ["names"] = {":call_me:", ":call_me_hand:"}},
        {["file"] = "1f4aa",  ['tab'] = 'people', ["names"] = {":muscle:"}},
        {["file"] = "1f595",  ['tab'] = 'people', ["names"] = {":middle_finger:", ":reversed_hand_with_middle_finger_extended:"}},
        {["file"] = "270d",  ['tab'] = 'people', ["names"] = {":writing_hand:"}},
        {["file"] = "1f64f",  ['tab'] = 'people', ["names"] = {":pray:"}},
        {["file"] = "1f48d",  ['tab'] = 'people', ["names"] = {":ring:"}},
        {["file"] = "1f484",  ['tab'] = 'people', ["names"] = {":lipstick:"}},
        {["file"] = "1f48b",  ['tab'] = 'people', ["names"] = {":kiss:"}},
        {["file"] = "1f444",  ['tab'] = 'people', ["names"] = {":lips:"}},
        {["file"] = "1f445",  ['tab'] = 'people', ["names"] = {":tongue:"}},
        {["file"] = "1f442",  ['tab'] = 'people', ["names"] = {":ear:"}},
        {["file"] = "1f443",  ['tab'] = 'people', ["names"] = {":nose:"}},
        {["file"] = "1f463",  ['tab'] = 'people', ["names"] = {":footprints:"}},
        {["file"] = "1f441",  ['tab'] = 'people', ["names"] = {":eye:"}},
        {["file"] = "1f440",  ['tab'] = 'people', ["names"] = {":eyes:"}},
        {["file"] = "1f9e0",  ['tab'] = 'people', ["names"] = {":brain:"}},
        {["file"] = "1f5e3",  ['tab'] = 'people', ["names"] = {":speaking_head:", ":speaking_head_in_silhouette:"}},
        {["file"] = "1f464",  ['tab'] = 'people', ["names"] = {":bust_in_silhouette:"}},
        {["file"] = "1f465",  ['tab'] = 'people', ["names"] = {":busts_in_silhouette:"}},
        {["file"] = "1f476",  ['tab'] = 'people', ["names"] = {":baby:"}},
        {["file"] = "1f467",  ['tab'] = 'people', ["names"] = {":girl:"}},
        {["file"] = "1f9d2",  ['tab'] = 'people', ["names"] = {":child:"}},
        {["file"] = "1f466",  ['tab'] = 'people', ["names"] = {":boy:"}},
        {["file"] = "1f469",  ['tab'] = 'people', ["names"] = {":woman:"}},
        {["file"] = "1f9d1",  ['tab'] = 'people', ["names"] = {":adult:"}},
        {["file"] = "1f468",  ['tab'] = 'people', ["names"] = {":man:"}},
        {["file"] = "1f471",  ['tab'] = 'people', ["names"] = {":blond_haired_person:", ":person_with_blond_hair:"}},
        {["file"] = "1f471-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":blond_haired_woman:"}},
        {["file"] = "1f471-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":blond_haired_man:"}},
        {["file"] = "1f9d4",  ['tab'] = 'people', ["names"] = {":bearded_person:"}},
        {["file"] = "1f475",  ['tab'] = 'people', ["names"] = {":older_woman:", ":grandma:"}},
        {["file"] = "1f9d3",  ['tab'] = 'people', ["names"] = {":older_adult:"}},
        {["file"] = "1f474",  ['tab'] = 'people', ["names"] = {":older_man:"}},
        {["file"] = "1f472",  ['tab'] = 'people', ["names"] = {":man_with_chinese_cap:", ":man_with_gua_pi_mao:"}},
        {["file"] = "1f473",  ['tab'] = 'people', ["names"] = {":person_wearing_turban:", ":man_with_turban:"}},
        {["file"] = "1f473-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_wearing_turban:"}},
        {["file"] = "1f473-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":man_wearing_turban:"}},
        {["file"] = "1f9d5",  ['tab'] = 'people', ["names"] = {":woman_with_headscarf:"}},
        {["file"] = "1f46e",  ['tab'] = 'people', ["names"] = {":police_officer:", ":cop:"}},
        {["file"] = "1f46e-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_police_officer:"}},
        {["file"] = "1f46e-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":man_police_officer:"}},
        {["file"] = "1f477",  ['tab'] = 'people', ["names"] = {":construction_worker:"}},
        {["file"] = "1f477-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_construction_worker:"}},
        {["file"] = "1f477-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":man_construction_worker:"}},
        {["file"] = "1f482",  ['tab'] = 'people', ["names"] = {":guard:", ":guardsman:"}},
        {["file"] = "1f482-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_guard:"}},
        {["file"] = "1f482-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":man_guard:"}},
        {["file"] = "1f575",  ['tab'] = 'people', ["names"] = {":detective:", ":spy:", ":sleuth_or_spy:"}},
        {["file"] = "1f575-fe0f-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_detective:"}},
        {["file"] = "1f575-fe0f-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":man_detective:"}},
        {["file"] = "1f469-200d-2695-fe0f",  ['tab'] = 'people', ["names"] = {":woman_health_worker:"}},
        {["file"] = "1f468-200d-2695-fe0f",  ['tab'] = 'people', ["names"] = {":man_health_worker:"}},
        {["file"] = "1f469-200d-1f33e",  ['tab'] = 'people', ["names"] = {":woman_farmer:"}},
        {["file"] = "1f468-200d-1f33e",  ['tab'] = 'people', ["names"] = {":man_farmer:"}},
        {["file"] = "1f469-200d-1f373",  ['tab'] = 'people', ["names"] = {":woman_cook:"}},
        {["file"] = "1f468-200d-1f373",  ['tab'] = 'people', ["names"] = {":man_cook:"}},
        {["file"] = "1f469-200d-1f393",  ['tab'] = 'people', ["names"] = {":woman_student:"}},
        {["file"] = "1f468-200d-1f393",  ['tab'] = 'people', ["names"] = {":man_student:"}},
        {["file"] = "1f469-200d-1f3a4",  ['tab'] = 'people', ["names"] = {":woman_singer:"}},
        {["file"] = "1f468-200d-1f3a4",  ['tab'] = 'people', ["names"] = {":man_singer:"}},
        {["file"] = "1f469-200d-1f3eb",  ['tab'] = 'people', ["names"] = {":woman_teacher:"}},
        {["file"] = "1f468-200d-1f3eb",  ['tab'] = 'people', ["names"] = {":man_teacher:"}},
        {["file"] = "1f469-200d-1f3ed",  ['tab'] = 'people', ["names"] = {":woman_factory_worker:"}},
        {["file"] = "1f468-200d-1f3ed",  ['tab'] = 'people', ["names"] = {":man_factory_worker:"}},
        {["file"] = "1f469-200d-1f4bb",  ['tab'] = 'people', ["names"] = {":woman_technologist:"}},
        {["file"] = "1f468-200d-1f4bb",  ['tab'] = 'people', ["names"] = {":man_technologist:"}},
        {["file"] = "1f469-200d-1f4bc",  ['tab'] = 'people', ["names"] = {":woman_office_worker:"}},
        {["file"] = "1f468-200d-1f4bc",  ['tab'] = 'people', ["names"] = {":man_office_worker:"}},
        {["file"] = "1f469-200d-1f527",  ['tab'] = 'people', ["names"] = {":woman_mechanic:"}},
        {["file"] = "1f468-200d-1f527",  ['tab'] = 'people', ["names"] = {":man_mechanic:"}},
        {["file"] = "1f469-200d-1f52c",  ['tab'] = 'people', ["names"] = {":woman_scientist:"}},
        {["file"] = "1f468-200d-1f52c",  ['tab'] = 'people', ["names"] = {":man_scientist:"}},
        {["file"] = "1f469-200d-1f3a8",  ['tab'] = 'people', ["names"] = {":woman_artist:"}},
        {["file"] = "1f468-200d-1f3a8",  ['tab'] = 'people', ["names"] = {":man_artist:"}},
        {["file"] = "1f469-200d-1f692",  ['tab'] = 'people', ["names"] = {":woman_firefighter:"}},
        {["file"] = "1f468-200d-1f692",  ['tab'] = 'people', ["names"] = {":man_firefighter:"}},
        {["file"] = "1f469-200d-2708-fe0f",  ['tab'] = 'people', ["names"] = {":woman_pilot:"}},
        {["file"] = "1f468-200d-2708-fe0f",  ['tab'] = 'people', ["names"] = {":man_pilot:"}},
        {["file"] = "1f469-200d-1f680",  ['tab'] = 'people', ["names"] = {":woman_astronaut:"}},
        {["file"] = "1f468-200d-1f680",  ['tab'] = 'people', ["names"] = {":man_astronaut:"}},
        {["file"] = "1f469-200d-2696-fe0f",  ['tab'] = 'people', ["names"] = {":woman_judge:"}},
        {["file"] = "1f468-200d-2696-fe0f",  ['tab'] = 'people', ["names"] = {":man_judge:"}},
        {["file"] = "1f470",  ['tab'] = 'people', ["names"] = {":bride_with_veil:"}},
        {["file"] = "1f935",  ['tab'] = 'people', ["names"] = {":man_in_tuxedo:"}},
        {["file"] = "1f478",  ['tab'] = 'people', ["names"] = {":princess:"}},
        {["file"] = "1f934",  ['tab'] = 'people', ["names"] = {":prince:"}},
        {["file"] = "1f936",  ['tab'] = 'people', ["names"] = {":mrs_claus:", ":mother_christmas:"}},
        {["file"] = "1f385",  ['tab'] = 'people', ["names"] = {":santa:"}},
        {["file"] = "1f9d9",  ['tab'] = 'people', ["names"] = {":mage:"}},
        {["file"] = "1f9d9-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_mage:"}},
        {["file"] = "1f9d9-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":man_mage:"}},
        {["file"] = "1f9dd",  ['tab'] = 'people', ["names"] = {":elf:"}},
        {["file"] = "1f9dd-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_elf:"}},
        {["file"] = "1f9dd-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":man_elf:"}},
        {["file"] = "1f9db",  ['tab'] = 'people', ["names"] = {":vampire:"}},
        {["file"] = "1f9db-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_vampire:"}},
        {["file"] = "1f9db-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":man_vampire:"}},
        {["file"] = "1f9df",  ['tab'] = 'people', ["names"] = {":zombie:"}},
        {["file"] = "1f9df-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_zombie:"}},
        {["file"] = "1f9df-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":man_zombie:"}},
        {["file"] = "1f9de",  ['tab'] = 'people', ["names"] = {":genie:"}},
        {["file"] = "1f9de-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_genie:"}},
        {["file"] = "1f9de-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":man_genie:"}},
        {["file"] = "1f9dc",  ['tab'] = 'people', ["names"] = {":merperson:"}},
        {["file"] = "1f9dc-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":mermaid:"}},
        {["file"] = "1f9dc-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":merman:"}},
        {["file"] = "1f9da",  ['tab'] = 'people', ["names"] = {":fairy:"}},
        {["file"] = "1f9da-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_fairy:"}},
        {["file"] = "1f9da-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":man_fairy:"}},
        {["file"] = "1f47c",  ['tab'] = 'people', ["names"] = {":angel:"}},
        {["file"] = "1f930",  ['tab'] = 'people', ["names"] = {":pregnant_woman:", ":expecting_woman:"}},
        {["file"] = "1f931",  ['tab'] = 'people', ["names"] = {":breast_feeding:"}},
        {["file"] = "1f647",  ['tab'] = 'people', ["names"] = {":person_bowing:", ":bow:"}},
        {["file"] = "1f647-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_bowing:"}},
        {["file"] = "1f647-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":man_bowing:"}},
        {["file"] = "1f481",  ['tab'] = 'people', ["names"] = {":person_tipping_hand:", ":information_desk_person:"}},
        {["file"] = "1f481-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_tipping_hand:"}},
        {["file"] = "1f481-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":man_tipping_hand:"}},
        {["file"] = "1f645",  ['tab'] = 'people', ["names"] = {":person_gesturing_no:", ":no_good:"}},
        {["file"] = "1f645-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_gesturing_no:"}},
        {["file"] = "1f645-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":man_gesturing_no:"}},
        {["file"] = "1f646",  ['tab'] = 'people', ["names"] = {":person_gesturing_ok:", ":ok_woman:"}},
        {["file"] = "1f646-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_gesturing_ok:"}},
        {["file"] = "1f646-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":man_gesturing_ok:"}},
        {["file"] = "1f64b",  ['tab'] = 'people', ["names"] = {":person_raising_hand:", ":raising_hand:"}},
        {["file"] = "1f64b-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_raising_hand:"}},
        {["file"] = "1f64b-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":man_raising_hand:"}},
        {["file"] = "1f926",  ['tab'] = 'people', ["names"] = {":person_facepalming:", ":face_palm:", ":facepalm:"}},
        {["file"] = "1f926-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_facepalming:"}},
        {["file"] = "1f926-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":man_facepalming:"}},
        {["file"] = "1f937",  ['tab'] = 'people', ["names"] = {":person_shrugging:", ":shrug:"}},
        {["file"] = "1f937-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_shrugging:"}},
        {["file"] = "1f937-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":man_shrugging:"}},
        {["file"] = "1f64e",  ['tab'] = 'people', ["names"] = {":person_pouting:", ":person_with_pouting_face:"}},
        {["file"] = "1f64e-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_pouting:"}},
        {["file"] = "1f64e-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":man_pouting:"}},
        {["file"] = "1f64d",  ['tab'] = 'people', ["names"] = {":person_frowning:"}},
        {["file"] = "1f64d-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_frowning:"}},
        {["file"] = "1f64d-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":man_frowning:"}},
        {["file"] = "1f487",  ['tab'] = 'people', ["names"] = {":person_getting_haircut:", ":haircut:"}},
        {["file"] = "1f487-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_getting_haircut:"}},
        {["file"] = "1f486",  ['tab'] = 'people', ["names"] = {":person_getting_massage:", ":massage:"}},
        {["file"] = "1f486-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_getting_face_massage:"}},
        {["file"] = "1f486-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":man_getting_face_massage:"}},
        {["file"] = "1f9d6",  ['tab'] = 'people', ["names"] = {":person_in_steamy_room:"}},
        {["file"] = "1f9d6-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_in_steamy_room:"}},
        {["file"] = "1f9d6-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":man_in_steamy_room:"}},
        {["file"] = "1f485",  ['tab'] = 'people', ["names"] = {":nail_care:"}},
        {["file"] = "1f933",  ['tab'] = 'people', ["names"] = {":selfie:"}},
        {["file"] = "1f483",  ['tab'] = 'people', ["names"] = {":dancer:"}},
        {["file"] = "1f57a",  ['tab'] = 'people', ["names"] = {":man_dancing:", ":male_dancer:"}},
        {["file"] = "1f46f",  ['tab'] = 'people', ["names"] = {":people_with_bunny_ears_partying:", ":dancers:"}},
        {["file"] = "1f46f-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":women_with_bunny_ears_partying:"}},
        {["file"] = "1f46f-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":men_with_bunny_ears_partying:"}},
        {["file"] = "1f574",  ['tab'] = 'people', ["names"] = {":levitate:", ":man_in_business_suit_levitating:"}},
        {["file"] = "1f6b6",  ['tab'] = 'people', ["names"] = {":person_walking:", ":walking:"}},
        {["file"] = "1f6b6-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_walking:"}},
        {["file"] = "1f6b6-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":man_walking:"}},
        {["file"] = "1f3c3",  ['tab'] = 'people', ["names"] = {":person_running:", ":runner:"}},
        {["file"] = "1f3c3-200d-2640-fe0f",  ['tab'] = 'people', ["names"] = {":woman_running:"}},
        {["file"] = "1f3c3-200d-2642-fe0f",  ['tab'] = 'people', ["names"] = {":man_running:"}},
        {["file"] = "1f46b",  ['tab'] = 'people', ["names"] = {":couple:"}},
        {["file"] = "1f46d",  ['tab'] = 'people', ["names"] = {":two_women_holding_hands:"}},
        {["file"] = "1f46c",  ['tab'] = 'people', ["names"] = {":two_men_holding_hands:"}},
        {["file"] = "1f491",  ['tab'] = 'people', ["names"] = {":couple_with_heart:"}},
        {["file"] = "1f469-200d-2764-fe0f-200d-1f468",  ['tab'] = 'people', ["names"] = {":couple_with_heart_woman_man:"}},
        {["file"] = "1f469-200d-2764-fe0f-200d-1f469",  ['tab'] = 'people', ["names"] = {":couple_ww:", ":couple_with_heart_ww:"}},
        {["file"] = "1f468-200d-2764-fe0f-200d-1f468",  ['tab'] = 'people', ["names"] = {":couple_mm:", ":couple_with_heart_mm:"}},
        {["file"] = "1f48f",  ['tab'] = 'people', ["names"] = {":couplekiss:"}},
        {["file"] = "1f469-200d-2764-fe0f-200d-1f48b-200d-1f468",  ['tab'] = 'people', ["names"] = {":kiss_woman_man:"}},
        {["file"] = "1f469-200d-2764-fe0f-200d-1f48b-200d-1f469",  ['tab'] = 'people', ["names"] = {":kiss_ww:", ":couplekiss_ww:"}},
        {["file"] = "1f468-200d-2764-fe0f-200d-1f48b-200d-1f468",  ['tab'] = 'people', ["names"] = {":kiss_mm:", ":couplekiss_mm:"}},
        {["file"] = "1f46a",  ['tab'] = 'people', ["names"] = {":family:"}},
        {["file"] = "1f468-200d-1f469-200d-1f466",  ['tab'] = 'people', ["names"] = {":family_man_woman_boy:"}},
        {["file"] = "1f468-200d-1f469-200d-1f467",  ['tab'] = 'people', ["names"] = {":family_mwg:"}},
        {["file"] = "1f468-200d-1f469-200d-1f467-200d-1f466",  ['tab'] = 'people', ["names"] = {":family_mwgb:"}},
        {["file"] = "1f468-200d-1f469-200d-1f466-200d-1f466",  ['tab'] = 'people', ["names"] = {":family_mwbb:"}},
        {["file"] = "1f468-200d-1f469-200d-1f467-200d-1f467",  ['tab'] = 'people', ["names"] = {":family_mwgg:"}},
        {["file"] = "1f469-200d-1f469-200d-1f466",  ['tab'] = 'people', ["names"] = {":family_wwb:"}},
        {["file"] = "1f469-200d-1f469-200d-1f467",  ['tab'] = 'people', ["names"] = {":family_wwg:"}},
        {["file"] = "1f469-200d-1f469-200d-1f467-200d-1f466",  ['tab'] = 'people', ["names"] = {":family_wwgb:"}},
        {["file"] = "1f469-200d-1f469-200d-1f466-200d-1f466",  ['tab'] = 'people', ["names"] = {":family_wwbb:"}},
        {["file"] = "1f469-200d-1f469-200d-1f467-200d-1f467",  ['tab'] = 'people', ["names"] = {":family_wwgg:"}},
        {["file"] = "1f468-200d-1f468-200d-1f466",  ['tab'] = 'people', ["names"] = {":family_mmb:"}},
        {["file"] = "1f468-200d-1f468-200d-1f467",  ['tab'] = 'people', ["names"] = {":family_mmg:"}},
        {["file"] = "1f468-200d-1f468-200d-1f467-200d-1f466",  ['tab'] = 'people', ["names"] = {":family_mmgb:"}},
        {["file"] = "1f468-200d-1f468-200d-1f466-200d-1f466",  ['tab'] = 'people', ["names"] = {":family_mmbb:"}},
        {["file"] = "1f468-200d-1f468-200d-1f467-200d-1f467",  ['tab'] = 'people', ["names"] = {":family_mmgg:"}},
        {["file"] = "1f469-200d-1f466",  ['tab'] = 'people', ["names"] = {":family_woman_boy:"}},
        {["file"] = "1f469-200d-1f467",  ['tab'] = 'people', ["names"] = {":family_woman_girl:"}},
        {["file"] = "1f469-200d-1f467-200d-1f466",  ['tab'] = 'people', ["names"] = {":family_woman_girl_boy:"}},
        {["file"] = "1f469-200d-1f466-200d-1f466",  ['tab'] = 'people', ["names"] = {":family_woman_boy_boy:"}},
        {["file"] = "1f469-200d-1f467-200d-1f467",  ['tab'] = 'people', ["names"] = {":family_woman_girl_girl:"}},
        {["file"] = "1f468-200d-1f466",  ['tab'] = 'people', ["names"] = {":family_man_boy:"}},
        {["file"] = "1f468-200d-1f467",  ['tab'] = 'people', ["names"] = {":family_man_girl:"}},
        {["file"] = "1f468-200d-1f467-200d-1f466",  ['tab'] = 'people', ["names"] = {":family_man_girl_boy:"}},
        {["file"] = "1f468-200d-1f466-200d-1f466",  ['tab'] = 'people', ["names"] = {":family_man_boy_boy:"}},
        {["file"] = "1f468-200d-1f467-200d-1f467",  ['tab'] = 'people', ["names"] = {":family_man_girl_girl:"}},
        {["file"] = "1f9e5",  ['tab'] = 'people', ["names"] = {":coat:"}},
        {["file"] = "1f45a",  ['tab'] = 'people', ["names"] = {":womans_clothes:"}},
        {["file"] = "1f455",  ['tab'] = 'people', ["names"] = {":shirt:"}},
        {["file"] = "1f456",  ['tab'] = 'people', ["names"] = {":jeans:"}},
        {["file"] = "1f454",  ['tab'] = 'people', ["names"] = {":necktie:"}},
        {["file"] = "1f457",  ['tab'] = 'people', ["names"] = {":dress:"}},
        {["file"] = "1f459",  ['tab'] = 'people', ["names"] = {":bikini:"}},
        {["file"] = "1f458",  ['tab'] = 'people', ["names"] = {":kimono:"}},
        {["file"] = "1f460",  ['tab'] = 'people', ["names"] = {":high_heel:"}},
        {["file"] = "1f461",  ['tab'] = 'people', ["names"] = {":sandal:"}},
        {["file"] = "1f462",  ['tab'] = 'people', ["names"] = {":boot:"}},
        {["file"] = "1f45e",  ['tab'] = 'people', ["names"] = {":mans_shoe:"}},
        {["file"] = "1f45f",  ['tab'] = 'people', ["names"] = {":athletic_shoe:"}},
        {["file"] = "1f9e6",  ['tab'] = 'people', ["names"] = {":socks:"}},
        {["file"] = "1f9e4",  ['tab'] = 'people', ["names"] = {":gloves:"}},
        {["file"] = "1f9e3",  ['tab'] = 'people', ["names"] = {":scarf:"}},
        {["file"] = "1f3a9",  ['tab'] = 'people', ["names"] = {":tophat:"}},
        {["file"] = "1f9e2",  ['tab'] = 'people', ["names"] = {":billed_cap:"}},
        {["file"] = "1f452",  ['tab'] = 'people', ["names"] = {":womans_hat:"}},
        {["file"] = "1f393",  ['tab'] = 'people', ["names"] = {":mortar_board:"}},
        {["file"] = "26d1",  ['tab'] = 'people', ["names"] = {":helmet_with_cross:", ":helmet_with_white_cross:"}},
        {["file"] = "1f451",  ['tab'] = 'people', ["names"] = {":crown:"}},
        {["file"] = "1f45d",  ['tab'] = 'people', ["names"] = {":pouch:"}},
        {["file"] = "1f45b",  ['tab'] = 'people', ["names"] = {":purse:"}},
        {["file"] = "1f45c",  ['tab'] = 'people', ["names"] = {":handbag:"}},
        {["file"] = "1f4bc",  ['tab'] = 'people', ["names"] = {":briefcase:"}},
        {["file"] = "1f392",  ['tab'] = 'people', ["names"] = {":school_satchel:"}},
        {["file"] = "1f453",  ['tab'] = 'people', ["names"] = {":eyeglasses:"}},
        {["file"] = "1f576",  ['tab'] = 'people', ["names"] = {":dark_sunglasses:"}},
        {["file"] = "1f302",  ['tab'] = 'people', ["names"] = {":closed_umbrella:"}},

        -- Nature
        {["file"] = "1f436",  ['tab'] = 'nature', ["names"] = {":dog:"}},
        {["file"] = "1f431",  ['tab'] = 'nature', ["names"] = {":cat:"}},
        {["file"] = "1f42d",  ['tab'] = 'nature', ["names"] = {":mouse:"}},
        {["file"] = "1f439",  ['tab'] = 'nature', ["names"] = {":hamster:"}},
        {["file"] = "1f430",  ['tab'] = 'nature', ["names"] = {":rabbit:"}},
        {["file"] = "1f98a",  ['tab'] = 'nature', ["names"] = {":fox:", ":fox_face:"}},
        {["file"] = "1f43b",  ['tab'] = 'nature', ["names"] = {":bear:"}},
        {["file"] = "1f43c",  ['tab'] = 'nature', ["names"] = {":panda_face:"}},
        {["file"] = "1f428",  ['tab'] = 'nature', ["names"] = {":koala:"}},
        {["file"] = "1f42f",  ['tab'] = 'nature', ["names"] = {":tiger:"}},
        {["file"] = "1f981",  ['tab'] = 'nature', ["names"] = {":lion_face:", ":lion:"}},
        {["file"] = "1f42e",  ['tab'] = 'nature', ["names"] = {":cow:"}},
        {["file"] = "1f437",  ['tab'] = 'nature', ["names"] = {":pig:"}},
        {["file"] = "1f43d",  ['tab'] = 'nature', ["names"] = {":pig_nose:"}},
        {["file"] = "1f438",  ['tab'] = 'nature', ["names"] = {":frog:"}},
        {["file"] = "1f435",  ['tab'] = 'nature', ["names"] = {":monkey_face:"}},
        {["file"] = "1f648",  ['tab'] = 'nature', ["names"] = {":see_no_evil:"}},
        {["file"] = "1f649",  ['tab'] = 'nature', ["names"] = {":hear_no_evil:"}},
        {["file"] = "1f64a",  ['tab'] = 'nature', ["names"] = {":speak_no_evil:"}},
        {["file"] = "1f412",  ['tab'] = 'nature', ["names"] = {":monkey:"}},
        {["file"] = "1f414",  ['tab'] = 'nature', ["names"] = {":chicken:"}},
        {["file"] = "1f427",  ['tab'] = 'nature', ["names"] = {":penguin:"}},
        {["file"] = "1f426",  ['tab'] = 'nature', ["names"] = {":bird:"}},
        {["file"] = "1f424",  ['tab'] = 'nature', ["names"] = {":baby_chick:"}},
        {["file"] = "1f423",  ['tab'] = 'nature', ["names"] = {":hatching_chick:"}},
        {["file"] = "1f425",  ['tab'] = 'nature', ["names"] = {":hatched_chick:"}},
        {["file"] = "1f986",  ['tab'] = 'nature', ["names"] = {":duck:"}},
        {["file"] = "1f985",  ['tab'] = 'nature', ["names"] = {":eagle:"}},
        {["file"] = "1f989",  ['tab'] = 'nature', ["names"] = {":owl:"}},
        {["file"] = "1f987",  ['tab'] = 'nature', ["names"] = {":bat:"}},
        {["file"] = "1f43a",  ['tab'] = 'nature', ["names"] = {":wolf:"}},
        {["file"] = "1f417",  ['tab'] = 'nature', ["names"] = {":boar:"}},
        {["file"] = "1f434",  ['tab'] = 'nature', ["names"] = {":horse:"}},
        {["file"] = "1f984",  ['tab'] = 'nature', ["names"] = {":unicorn:", ":unicorn_face:"}},
        {["file"] = "1f41d",  ['tab'] = 'nature', ["names"] = {":bee:"}},
        {["file"] = "1f41b",  ['tab'] = 'nature', ["names"] = {":bug:"}},
        {["file"] = "1f98b",  ['tab'] = 'nature', ["names"] = {":butterfly:"}},
        {["file"] = "1f40c",  ['tab'] = 'nature', ["names"] = {":snail:"}},
        {["file"] = "1f41a",  ['tab'] = 'nature', ["names"] = {":shell:"}},
        {["file"] = "1f41e",  ['tab'] = 'nature', ["names"] = {":beetle:"}},
        {["file"] = "1f41c",  ['tab'] = 'nature', ["names"] = {":ant:"}},
        {["file"] = "1f997",  ['tab'] = 'nature', ["names"] = {":cricket:"}},
        {["file"] = "1f577",  ['tab'] = 'nature', ["names"] = {":spider:"}},
        {["file"] = "1f578",  ['tab'] = 'nature', ["names"] = {":spider_web:"}},
        {["file"] = "1f982",  ['tab'] = 'nature', ["names"] = {":scorpion:"}},
        {["file"] = "1f422",  ['tab'] = 'nature', ["names"] = {":turtle:"}},
        {["file"] = "1f40d",  ['tab'] = 'nature', ["names"] = {":snake:"}},
        {["file"] = "1f98e",  ['tab'] = 'nature', ["names"] = {":lizard:"}},
        {["file"] = "1f996",  ['tab'] = 'nature', ["names"] = {":t_rex:"}},
        {["file"] = "1f995",  ['tab'] = 'nature', ["names"] = {":sauropod:"}},
        {["file"] = "1f419",  ['tab'] = 'nature', ["names"] = {":octopus:"}},
        {["file"] = "1f991",  ['tab'] = 'nature', ["names"] = {":squid:"}},
        {["file"] = "1f990",  ['tab'] = 'nature', ["names"] = {":shrimp:"}},
        {["file"] = "1f980",  ['tab'] = 'nature', ["names"] = {":crab:"}},
        {["file"] = "1f421",  ['tab'] = 'nature', ["names"] = {":blowfish:"}},
        {["file"] = "1f420",  ['tab'] = 'nature', ["names"] = {":tropical_fish:"}},
        {["file"] = "1f41f",  ['tab'] = 'nature', ["names"] = {":fish:"}},
        {["file"] = "1f42c",  ['tab'] = 'nature', ["names"] = {":dolphin:"}},
        {["file"] = "1f433",  ['tab'] = 'nature', ["names"] = {":whale:"}},
        {["file"] = "1f40b",  ['tab'] = 'nature', ["names"] = {":whale2:"}},
        {["file"] = "1f988",  ['tab'] = 'nature', ["names"] = {":shark:"}},
        {["file"] = "1f40a",  ['tab'] = 'nature', ["names"] = {":crocodile:"}},
        {["file"] = "1f405",  ['tab'] = 'nature', ["names"] = {":tiger2:"}},
        {["file"] = "1f406",  ['tab'] = 'nature', ["names"] = {":leopard:"}},
        {["file"] = "1f993",  ['tab'] = 'nature', ["names"] = {":zebra:"}},
        {["file"] = "1f98d",  ['tab'] = 'nature', ["names"] = {":gorilla:"}},
        {["file"] = "1f418",  ['tab'] = 'nature', ["names"] = {":elephant:"}},
        {["file"] = "1f98f",  ['tab'] = 'nature', ["names"] = {":rhino:", ":rhinoceros:"}},
        {["file"] = "1f42a",  ['tab'] = 'nature', ["names"] = {":dromedary_camel:"}},
        {["file"] = "1f42b",  ['tab'] = 'nature', ["names"] = {":camel:"}},
        {["file"] = "1f992",  ['tab'] = 'nature', ["names"] = {":giraffe:"}},
        {["file"] = "1f403",  ['tab'] = 'nature', ["names"] = {":water_buffalo:"}},
        {["file"] = "1f402",  ['tab'] = 'nature', ["names"] = {":ox:"}},
        {["file"] = "1f404",  ['tab'] = 'nature', ["names"] = {":cow2:"}},
        {["file"] = "1f40e",  ['tab'] = 'nature', ["names"] = {":racehorse:"}},
        {["file"] = "1f416",  ['tab'] = 'nature', ["names"] = {":pig2:"}},
        {["file"] = "1f40f",  ['tab'] = 'nature', ["names"] = {":ram:"}},
        {["file"] = "1f411",  ['tab'] = 'nature', ["names"] = {":sheep:"}},
        {["file"] = "1f410",  ['tab'] = 'nature', ["names"] = {":goat:"}},
        {["file"] = "1f98c",  ['tab'] = 'nature', ["names"] = {":deer:"}},
        {["file"] = "1f415",  ['tab'] = 'nature', ["names"] = {":dog2:"}},
        {["file"] = "1f429",  ['tab'] = 'nature', ["names"] = {":poodle:"}},
        {["file"] = "1f408",  ['tab'] = 'nature', ["names"] = {":cat2:"}},
        {["file"] = "1f413",  ['tab'] = 'nature', ["names"] = {":rooster:"}},
        {["file"] = "1f983",  ['tab'] = 'nature', ["names"] = {":turkey:"}},
        {["file"] = "1f54a",  ['tab'] = 'nature', ["names"] = {":dove:", ":dove_of_peace:"}},
        {["file"] = "1f407",  ['tab'] = 'nature', ["names"] = {":rabbit2:"}},
        {["file"] = "1f401",  ['tab'] = 'nature', ["names"] = {":mouse2:"}},
        {["file"] = "1f400",  ['tab'] = 'nature', ["names"] = {":rat:"}},
        {["file"] = "1f43f",  ['tab'] = 'nature', ["names"] = {":chipmunk:"}},
        {["file"] = "1f994",  ['tab'] = 'nature', ["names"] = {":hedgehog:"}},
        {["file"] = "1f43e",  ['tab'] = 'nature', ["names"] = {":feet:", ":paw_prints:"}},
        {["file"] = "1f409",  ['tab'] = 'nature', ["names"] = {":dragon:"}},
        {["file"] = "1f432",  ['tab'] = 'nature', ["names"] = {":dragon_face:"}},
        {["file"] = "1f335",  ['tab'] = 'nature', ["names"] = {":cactus:"}},
        {["file"] = "1f384",  ['tab'] = 'nature', ["names"] = {":christmas_tree:"}},
        {["file"] = "1f332",  ['tab'] = 'nature', ["names"] = {":evergreen_tree:"}},
        {["file"] = "1f333",  ['tab'] = 'nature', ["names"] = {":deciduous_tree:"}},
        {["file"] = "1f334",  ['tab'] = 'nature', ["names"] = {":palm_tree:"}},
        {["file"] = "1f331",  ['tab'] = 'nature', ["names"] = {":seedling:"}},
        {["file"] = "1f33f",  ['tab'] = 'nature', ["names"] = {":herb:"}},
        {["file"] = "2618",  ['tab'] = 'nature', ["names"] = {":shamrock:"}},
        {["file"] = "1f340",  ['tab'] = 'nature', ["names"] = {":four_leaf_clover:"}},
        {["file"] = "1f38d",  ['tab'] = 'nature', ["names"] = {":bamboo:"}},
        {["file"] = "1f38b",  ['tab'] = 'nature', ["names"] = {":tanabata_tree:"}},
        {["file"] = "1f343",  ['tab'] = 'nature', ["names"] = {":leaves:"}},
        {["file"] = "1f342",  ['tab'] = 'nature', ["names"] = {":fallen_leaf:"}},
        {["file"] = "1f341",  ['tab'] = 'nature', ["names"] = {":maple_leaf:"}},
        {["file"] = "1f344",  ['tab'] = 'nature', ["names"] = {":mushroom:"}},
        {["file"] = "1f33e",  ['tab'] = 'nature', ["names"] = {":ear_of_rice:"}},
        {["file"] = "1f490",  ['tab'] = 'nature', ["names"] = {":bouquet:"}},
        {["file"] = "1f337",  ['tab'] = 'nature', ["names"] = {":tulip:"}},
        {["file"] = "1f339",  ['tab'] = 'nature', ["names"] = {":rose:"}},
        {["file"] = "1f940",  ['tab'] = 'nature', ["names"] = {":wilted_rose:", ":wilted_flower:"}},
        {["file"] = "1f33a",  ['tab'] = 'nature', ["names"] = {":hibiscus:"}},
        {["file"] = "1f338",  ['tab'] = 'nature', ["names"] = {":cherry_blossom:"}},
        {["file"] = "1f33c",  ['tab'] = 'nature', ["names"] = {":blossom:"}},
        {["file"] = "1f33b",  ['tab'] = 'nature', ["names"] = {":sunflower:"}},
        {["file"] = "1f31e",  ['tab'] = 'nature', ["names"] = {":sun_with_face:"}},
        {["file"] = "1f31d",  ['tab'] = 'nature', ["names"] = {":full_moon_with_face:"}},
        {["file"] = "1f31b",  ['tab'] = 'nature', ["names"] = {":first_quarter_moon_with_face:"}},
        {["file"] = "1f31c",  ['tab'] = 'nature', ["names"] = {":last_quarter_moon_with_face:"}},
        {["file"] = "1f31a",  ['tab'] = 'nature', ["names"] = {":new_moon_with_face:"}},
        {["file"] = "1f315",  ['tab'] = 'nature', ["names"] = {":full_moon:"}},
        {["file"] = "1f316",  ['tab'] = 'nature', ["names"] = {":waning_gibbous_moon:"}},
        {["file"] = "1f317",  ['tab'] = 'nature', ["names"] = {":last_quarter_moon:"}},
        {["file"] = "1f318",  ['tab'] = 'nature', ["names"] = {":waning_crescent_moon:"}},
        {["file"] = "1f311",  ['tab'] = 'nature', ["names"] = {":new_moon:"}},
        {["file"] = "1f312",  ['tab'] = 'nature', ["names"] = {":waxing_crescent_moon:"}},
        {["file"] = "1f313",  ['tab'] = 'nature', ["names"] = {":first_quarter_moon:"}},
        {["file"] = "1f314",  ['tab'] = 'nature', ["names"] = {":waxing_gibbous_moon:"}},
        {["file"] = "1f319",  ['tab'] = 'nature', ["names"] = {":crescent_moon:"}},
        {["file"] = "1f30e",  ['tab'] = 'nature', ["names"] = {":earth_americas:"}},
        {["file"] = "1f30d",  ['tab'] = 'nature', ["names"] = {":earth_africa:"}},
        {["file"] = "1f30f",  ['tab'] = 'nature', ["names"] = {":earth_asia:"}},
        {["file"] = "1f4ab",  ['tab'] = 'nature', ["names"] = {":dizzy:"}},
        {["file"] = "2b50",  ['tab'] = 'nature', ["names"] = {":star:"}},
        {["file"] = "1f31f",  ['tab'] = 'nature', ["names"] = {":star2:"}},
        {["file"] = "2728",  ['tab'] = 'nature', ["names"] = {":sparkles:"}},
        {["file"] = "26a1",  ['tab'] = 'nature', ["names"] = {":zap:"}},
        {["file"] = "2604",  ['tab'] = 'nature', ["names"] = {":comet:"}},
        {["file"] = "1f4a5",  ['tab'] = 'nature', ["names"] = {":boom:"}},
        {["file"] = "1f525",  ['tab'] = 'nature', ["names"] = {":fire:", ":flame:"}},
        {["file"] = "1f32a",  ['tab'] = 'nature', ["names"] = {":cloud_tornado:", ":cloud_with_tornado:"}},
        {["file"] = "1f308",  ['tab'] = 'nature', ["names"] = {":rainbow:"}},
        {["file"] = "2600",  ['tab'] = 'nature', ["names"] = {":sunny:"}},
        {["file"] = "1f324",  ['tab'] = 'nature', ["names"] = {":white_sun_small_cloud:", ":white_sun_with_small_cloud:"}},
        {["file"] = "26c5",  ['tab'] = 'nature', ["names"] = {":partly_sunny:"}},
        {["file"] = "1f325",  ['tab'] = 'nature', ["names"] = {":white_sun_cloud:", ":white_sun_behind_cloud:"}},
        {["file"] = "2601",  ['tab'] = 'nature', ["names"] = {":cloud:"}},
        {["file"] = "1f326",  ['tab'] = 'nature', ["names"] = {":white_sun_rain_cloud:", ":white_sun_behind_cloud_with_rain:"}},
        {["file"] = "1f327",  ['tab'] = 'nature', ["names"] = {":cloud_rain:", ":cloud_with_rain:"}},
        {["file"] = "26c8",  ['tab'] = 'nature', ["names"] = {":thunder_cloud_rain:", ":thunder_cloud_and_rain:"}},
        {["file"] = "1f329",  ['tab'] = 'nature', ["names"] = {":cloud_lightning:", ":cloud_with_lightning:"}},
        {["file"] = "1f328",  ['tab'] = 'nature', ["names"] = {":cloud_snow:", ":cloud_with_snow:"}},
        {["file"] = "2744",  ['tab'] = 'nature', ["names"] = {":snowflake:"}},
        {["file"] = "2603",  ['tab'] = 'nature', ["names"] = {":snowman2:"}},
        {["file"] = "26c4",  ['tab'] = 'nature', ["names"] = {":snowman:"}},
        {["file"] = "1f32c",  ['tab'] = 'nature', ["names"] = {":wind_blowing_face:"}},
        {["file"] = "1f4a8",  ['tab'] = 'nature', ["names"] = {":dash:"}},
        {["file"] = "1f4a7",  ['tab'] = 'nature', ["names"] = {":droplet:"}},
        {["file"] = "1f4a6",  ['tab'] = 'nature', ["names"] = {":sweat_drops:"}},
        {["file"] = "2614",  ['tab'] = 'nature', ["names"] = {":umbrella:"}},
        {["file"] = "2602",  ['tab'] = 'nature', ["names"] = {":umbrella2:"}},
        {["file"] = "1f30a",  ['tab'] = 'nature', ["names"] = {":ocean:"}},
        {["file"] = "1f32b",  ['tab'] = 'nature', ["names"] = {":fog:"}},

        -- Food
        {["file"] = "1f34f",  ['tab'] = 'food', ["names"] = {":green_apple:"}},
        {["file"] = "1f34e",  ['tab'] = 'food', ["names"] = {":apple:"}},
        {["file"] = "1f350",  ['tab'] = 'food', ["names"] = {":pear:"}},
        {["file"] = "1f34a",  ['tab'] = 'food', ["names"] = {":tangerine:"}},
        {["file"] = "1f34b",  ['tab'] = 'food', ["names"] = {":lemon:"}},
        {["file"] = "1f34c",  ['tab'] = 'food', ["names"] = {":banana:"}},
        {["file"] = "1f349",  ['tab'] = 'food', ["names"] = {":watermelon:"}},
        {["file"] = "1f347",  ['tab'] = 'food', ["names"] = {":grapes:"}},
        {["file"] = "1f353",  ['tab'] = 'food', ["names"] = {":strawberry:"}},
        {["file"] = "1f348",  ['tab'] = 'food', ["names"] = {":melon:"}},
        {["file"] = "1f352",  ['tab'] = 'food', ["names"] = {":cherries:"}},
        {["file"] = "1f351",  ['tab'] = 'food', ["names"] = {":peach:"}},
        {["file"] = "1f34d",  ['tab'] = 'food', ["names"] = {":pineapple:"}},
        {["file"] = "1f965",  ['tab'] = 'food', ["names"] = {":coconut:"}},
        {["file"] = "1f95d",  ['tab'] = 'food', ["names"] = {":kiwi:", ":kiwifruit:"}},
        {["file"] = "1f345",  ['tab'] = 'food', ["names"] = {":tomato:"}},
        {["file"] = "1f346",  ['tab'] = 'food', ["names"] = {":eggplant:"}},
        {["file"] = "1f951",  ['tab'] = 'food', ["names"] = {":avocado:"}},
        {["file"] = "1f966",  ['tab'] = 'food', ["names"] = {":broccoli:"}},
        {["file"] = "1f952",  ['tab'] = 'food', ["names"] = {":cucumber:"}},
        {["file"] = "1f336",  ['tab'] = 'food', ["names"] = {":hot_pepper:"}},
        {["file"] = "1f33d",  ['tab'] = 'food', ["names"] = {":corn:"}},
        {["file"] = "1f955",  ['tab'] = 'food', ["names"] = {":carrot:"}},
        {["file"] = "1f954",  ['tab'] = 'food', ["names"] = {":potato:"}},
        {["file"] = "1f360",  ['tab'] = 'food', ["names"] = {":sweet_potato:"}},
        {["file"] = "1f950",  ['tab'] = 'food', ["names"] = {":croissant:"}},
        {["file"] = "1f35e",  ['tab'] = 'food', ["names"] = {":bread:"}},
        {["file"] = "1f956",  ['tab'] = 'food', ["names"] = {":french_bread:", ":baguette_bread:"}},
        {["file"] = "1f968",  ['tab'] = 'food', ["names"] = {":pretzel:"}},
        {["file"] = "1f9c0",  ['tab'] = 'food', ["names"] = {":cheese:", ":cheese_wedge:"}},
        {["file"] = "1f95a",  ['tab'] = 'food', ["names"] = {":egg:"}},
        {["file"] = "1f373",  ['tab'] = 'food', ["names"] = {":cooking:"}},
        {["file"] = "1f95e",  ['tab'] = 'food', ["names"] = {":pancakes:"}},
        {["file"] = "1f953",  ['tab'] = 'food', ["names"] = {":bacon:"}},
        {["file"] = "1f969",  ['tab'] = 'food', ["names"] = {":cut_of_meat:"}},
        {["file"] = "1f357",  ['tab'] = 'food', ["names"] = {":poultry_leg:"}},
        {["file"] = "1f356",  ['tab'] = 'food', ["names"] = {":meat_on_bone:"}},
        {["file"] = "1f32d",  ['tab'] = 'food', ["names"] = {":hotdog:", ":hot_dog:"}},
        {["file"] = "1f354",  ['tab'] = 'food', ["names"] = {":hamburger:"}},
        {["file"] = "1f35f",  ['tab'] = 'food', ["names"] = {":fries:"}},
        {["file"] = "1f355",  ['tab'] = 'food', ["names"] = {":pizza:"}},
        {["file"] = "1f96a",  ['tab'] = 'food', ["names"] = {":sandwich:"}},
        {["file"] = "1f959",  ['tab'] = 'food', ["names"] = {":stuffed_flatbread:", ":stuffed_pita:"}},
        {["file"] = "1f32e",  ['tab'] = 'food', ["names"] = {":taco:"}},
        {["file"] = "1f32f",  ['tab'] = 'food', ["names"] = {":burrito:"}},
        {["file"] = "1f957",  ['tab'] = 'food', ["names"] = {":salad:", ":green_salad:"}},
        {["file"] = "1f958",  ['tab'] = 'food', ["names"] = {":shallow_pan_of_food:", ":paella:"}},
        {["file"] = "1f96b",  ['tab'] = 'food', ["names"] = {":canned_food:"}},
        {["file"] = "1f35d",  ['tab'] = 'food', ["names"] = {":spaghetti:"}},
        {["file"] = "1f35c",  ['tab'] = 'food', ["names"] = {":ramen:"}},
        {["file"] = "1f372",  ['tab'] = 'food', ["names"] = {":stew:"}},
        {["file"] = "1f35b",  ['tab'] = 'food', ["names"] = {":curry:"}},
        {["file"] = "1f363",  ['tab'] = 'food', ["names"] = {":sushi:"}},
        {["file"] = "1f371",  ['tab'] = 'food', ["names"] = {":bento:"}},
        {["file"] = "1f364",  ['tab'] = 'food', ["names"] = {":fried_shrimp:"}},
        {["file"] = "1f359",  ['tab'] = 'food', ["names"] = {":rice_ball:"}},
        {["file"] = "1f35a",  ['tab'] = 'food', ["names"] = {":rice:"}},
        {["file"] = "1f358",  ['tab'] = 'food', ["names"] = {":rice_cracker:"}},
        {["file"] = "1f365",  ['tab'] = 'food', ["names"] = {":fish_cake:"}},
        {["file"] = "1f960",  ['tab'] = 'food', ["names"] = {":fortune_cookie:"}},
        {["file"] = "1f362",  ['tab'] = 'food', ["names"] = {":oden:"}},
        {["file"] = "1f361",  ['tab'] = 'food', ["names"] = {":dango:"}},
        {["file"] = "1f367",  ['tab'] = 'food', ["names"] = {":shaved_ice:"}},
        {["file"] = "1f368",  ['tab'] = 'food', ["names"] = {":ice_cream:"}},
        {["file"] = "1f366",  ['tab'] = 'food', ["names"] = {":icecream:"}},
        {["file"] = "1f967",  ['tab'] = 'food', ["names"] = {":pie:"}},
        {["file"] = "1f370",  ['tab'] = 'food', ["names"] = {":cake:"}},
        {["file"] = "1f382",  ['tab'] = 'food', ["names"] = {":birthday:"}},
        {["file"] = "1f36e",  ['tab'] = 'food', ["names"] = {":custard:", ":pudding:", ":flan:"}},
        {["file"] = "1f36d",  ['tab'] = 'food', ["names"] = {":lollipop:"}},
        {["file"] = "1f36c",  ['tab'] = 'food', ["names"] = {":candy:"}},
        {["file"] = "1f36b",  ['tab'] = 'food', ["names"] = {":chocolate_bar:"}},
        {["file"] = "1f37f",  ['tab'] = 'food', ["names"] = {":popcorn:"}},
        {["file"] = "1f369",  ['tab'] = 'food', ["names"] = {":doughnut:"}},
        {["file"] = "1f95f",  ['tab'] = 'food', ["names"] = {":dumpling:"}},
        {["file"] = "1f36a",  ['tab'] = 'food', ["names"] = {":cookie:"}},
        {["file"] = "1f330",  ['tab'] = 'food', ["names"] = {":chestnut:"}},
        {["file"] = "1f95c",  ['tab'] = 'food', ["names"] = {":peanuts:", ":shelled_peanut:"}},
        {["file"] = "1f36f",  ['tab'] = 'food', ["names"] = {":honey_pot:"}},
        {["file"] = "1f95b",  ['tab'] = 'food', ["names"] = {":milk:", ":glass_of_milk:"}},
        {["file"] = "1f37c",  ['tab'] = 'food', ["names"] = {":baby_bottle:"}},
        {["file"] = "2615",  ['tab'] = 'food', ["names"] = {":coffee:"}},
        {["file"] = "1f375",  ['tab'] = 'food', ["names"] = {":tea:"}},
        {["file"] = "1f964",  ['tab'] = 'food', ["names"] = {":cup_with_straw:"}},
        {["file"] = "1f376",  ['tab'] = 'food', ["names"] = {":sake:"}},
        {["file"] = "1f37a",  ['tab'] = 'food', ["names"] = {":beer:"}},
        {["file"] = "1f37b",  ['tab'] = 'food', ["names"] = {":beers:"}},
        {["file"] = "1f942",  ['tab'] = 'food', ["names"] = {":champagne_glass:", ":clinking_glass:"}},
        {["file"] = "1f377",  ['tab'] = 'food', ["names"] = {":wine_glass:"}},
        {["file"] = "1f943",  ['tab'] = 'food', ["names"] = {":tumbler_glass:", ":whisky:"}},
        {["file"] = "1f378",  ['tab'] = 'food', ["names"] = {":cocktail:"}},
        {["file"] = "1f379",  ['tab'] = 'food', ["names"] = {":tropical_drink:"}},
        {["file"] = "1f37e",  ['tab'] = 'food', ["names"] = {":champagne:", ":bottle_with_popping_cork:"}},
        {["file"] = "1f944",  ['tab'] = 'food', ["names"] = {":spoon:"}},
        {["file"] = "1f374",  ['tab'] = 'food', ["names"] = {":fork_and_knife:"}},
        {["file"] = "1f37d",  ['tab'] = 'food', ["names"] = {":fork_knife_plate:", ":fork_and_knife_with_plate:"}},
        {["file"] = "1f963",  ['tab'] = 'food', ["names"] = {":bowl_with_spoon:"}},
        {["file"] = "1f961",  ['tab'] = 'food', ["names"] = {":takeout_box:"}},
        {["file"] = "1f962",  ['tab'] = 'food', ["names"] = {":chopsticks:"}},

        -- Activities
        {["file"] = "26bd",  ['tab'] = 'activities', ["names"] = {":soccer:"}},
        {["file"] = "1f3c0",  ['tab'] = 'activities', ["names"] = {":basketball:"}},
        {["file"] = "1f3c8",  ['tab'] = 'activities', ["names"] = {":football:"}},
        {["file"] = "26be",  ['tab'] = 'activities', ["names"] = {":baseball:"}},
        {["file"] = "1f3be",  ['tab'] = 'activities', ["names"] = {":tennis:"}},
        {["file"] = "1f3d0",  ['tab'] = 'activities', ["names"] = {":volleyball:"}},
        {["file"] = "1f3c9",  ['tab'] = 'activities', ["names"] = {":rugby_football:"}},
        {["file"] = "1f3b1",  ['tab'] = 'activities', ["names"] = {":8ball:"}},
        {["file"] = "1f3d3",  ['tab'] = 'activities', ["names"] = {":ping_pong:", ":table_tennis:"}},
        {["file"] = "1f3f8",  ['tab'] = 'activities', ["names"] = {":badminton:"}},
        {["file"] = "1f945",  ['tab'] = 'activities', ["names"] = {":goal:", ":goal_net:"}},
        {["file"] = "1f3d2",  ['tab'] = 'activities', ["names"] = {":hockey:"}},
        {["file"] = "1f3d1",  ['tab'] = 'activities', ["names"] = {":field_hockey:"}},
        {["file"] = "1f3cf",  ['tab'] = 'activities', ["names"] = {":cricket_game:", ":cricket_bat_ball:"}},
        {["file"] = "26f3",  ['tab'] = 'activities', ["names"] = {":golf:"}},
        {["file"] = "1f3f9",  ['tab'] = 'activities', ["names"] = {":bow_and_arrow:", ":archery:"}},
        {["file"] = "1f3a3",  ['tab'] = 'activities', ["names"] = {":fishing_pole_and_fish:"}},
        {["file"] = "1f94a",  ['tab'] = 'activities', ["names"] = {":boxing_glove:", ":boxing_gloves:"}},
        {["file"] = "1f94b",  ['tab'] = 'activities', ["names"] = {":martial_arts_uniform:", ":karate_uniform:"}},
        {["file"] = "1f3bd",  ['tab'] = 'activities', ["names"] = {":running_shirt_with_sash:"}},
        {["file"] = "26f8",  ['tab'] = 'activities', ["names"] = {":ice_skate:"}},
        {["file"] = "1f94c",  ['tab'] = 'activities', ["names"] = {":curling_stone:"}},
        {["file"] = "1f6f7",  ['tab'] = 'activities', ["names"] = {":sled:"}},
        {["file"] = "1f3bf",  ['tab'] = 'activities', ["names"] = {":ski:"}},
        {["file"] = "26f7",  ['tab'] = 'activities', ["names"] = {":skier:"}},
        {["file"] = "1f3c2",  ['tab'] = 'activities', ["names"] = {":snowboarder:"}},
        {["file"] = "1f3cb",  ['tab'] = 'activities', ["names"] = {":person_lifting_weights:", ":lifter:", ":weight_lifter:"}},
        {["file"] = "1f3cb-fe0f-200d-2640-fe0f",  ['tab'] = 'activities', ["names"] = {":woman_lifting_weights:"}},
        {["file"] = "1f3cb-fe0f-200d-2642-fe0f",  ['tab'] = 'activities', ["names"] = {":man_lifting_weights:"}},
        {["file"] = "1f93c",  ['tab'] = 'activities', ["names"] = {":activities_wrestling:", ":wrestlers:", ":wrestling:"}},
        {["file"] = "1f93c-200d-2640-fe0f",  ['tab'] = 'activities', ["names"] = {":women_wrestling:"}},
        {["file"] = "1f93c-200d-2642-fe0f",  ['tab'] = 'activities', ["names"] = {":men_wrestling:"}},
        {["file"] = "1f938",  ['tab'] = 'activities', ["names"] = {":person_doing_cartwheel:", ":cartwheel:"}},
        {["file"] = "1f938-200d-2640-fe0f",  ['tab'] = 'activities', ["names"] = {":woman_cartwheeling:"}},
        {["file"] = "1f938-200d-2642-fe0f",  ['tab'] = 'activities', ["names"] = {":man_cartwheeling:"}},
        {["file"] = "26f9",  ['tab'] = 'activities', ["names"] = {":person_bouncing_ball:", ":basketball_player:", ":person_with_ball:"}},
        {["file"] = "26f9-fe0f-200d-2640-fe0f",  ['tab'] = 'activities', ["names"] = {":woman_bouncing_ball:"}},
        {["file"] = "26f9-fe0f-200d-2642-fe0f",  ['tab'] = 'activities', ["names"] = {":man_bouncing_ball:"}},
        {["file"] = "1f93a",  ['tab'] = 'activities', ["names"] = {":person_fencing:", ":fencer:", ":fencing:"}},
        {["file"] = "1f93e",  ['tab'] = 'activities', ["names"] = {":person_playing_handball:", ":handball:"}},
        {["file"] = "1f93e-200d-2640-fe0f",  ['tab'] = 'activities', ["names"] = {":woman_playing_handball:"}},
        {["file"] = "1f93e-200d-2642-fe0f",  ['tab'] = 'activities', ["names"] = {":man_playing_handball:"}},
        {["file"] = "1f3cc",  ['tab'] = 'activities', ["names"] = {":person_golfing:", ":golfer:"}},
        {["file"] = "1f3cc-fe0f-200d-2640-fe0f",  ['tab'] = 'activities', ["names"] = {":woman_golfing:"}},
        {["file"] = "1f3cc-fe0f-200d-2642-fe0f",  ['tab'] = 'activities', ["names"] = {":man_golfing:"}},
        {["file"] = "1f3c7",  ['tab'] = 'activities', ["names"] = {":horse_racing:"}},
        {["file"] = "1f9d8",  ['tab'] = 'activities', ["names"] = {":person_in_lotus_position:"}},
        {["file"] = "1f9d8-200d-2640-fe0f",  ['tab'] = 'activities', ["names"] = {":woman_in_lotus_position:"}},
        {["file"] = "1f9d8-200d-2642-fe0f",  ['tab'] = 'activities', ["names"] = {":man_in_lotus_position:"}},
        {["file"] = "1f3c4",  ['tab'] = 'activities', ["names"] = {":person_surfing:", ":surfer:"}},
        {["file"] = "1f3c4-200d-2640-fe0f",  ['tab'] = 'activities', ["names"] = {":woman_surfing:"}},
        {["file"] = "1f3c4-200d-2642-fe0f",  ['tab'] = 'activities', ["names"] = {":man_surfing:"}},
        {["file"] = "1f3ca",  ['tab'] = 'activities', ["names"] = {":person_swimming:", ":swimmer:"}},
        {["file"] = "1f3ca-200d-2640-fe0f",  ['tab'] = 'activities', ["names"] = {":woman_swimming:"}},
        {["file"] = "1f3ca-200d-2642-fe0f",  ['tab'] = 'activities', ["names"] = {":man_swimming:"}},
        {["file"] = "1f93d",  ['tab'] = 'activities', ["names"] = {":person_playing_water_polo:", ":water_polo:"}},
        {["file"] = "1f93d-200d-2640-fe0f",  ['tab'] = 'activities', ["names"] = {":woman_playing_water_polo:"}},
        {["file"] = "1f93d-200d-2642-fe0f",  ['tab'] = 'activities', ["names"] = {":man_playing_water_polo:"}},
        {["file"] = "1f6a3",  ['tab'] = 'activities', ["names"] = {":person_rowing_boat:", ":rowboat:"}},
        {["file"] = "1f6a3-200d-2640-fe0f",  ['tab'] = 'activities', ["names"] = {":woman_rowing_boat:"}},
        {["file"] = "1f6a3-200d-2642-fe0f",  ['tab'] = 'activities', ["names"] = {":man_rowing_boat:"}},
        {["file"] = "1f9d7",  ['tab'] = 'activities', ["names"] = {":person_climbing:"}},
        {["file"] = "1f9d7-200d-2640-fe0f",  ['tab'] = 'activities', ["names"] = {":woman_climbing:"}},
        {["file"] = "1f9d7-200d-2642-fe0f",  ['tab'] = 'activities', ["names"] = {":man_climbing:"}},
        {["file"] = "1f6b5",  ['tab'] = 'activities', ["names"] = {":person_mountain_biking:", ":mountain_bicyclist:"}},
        {["file"] = "1f6b5-200d-2640-fe0f",  ['tab'] = 'activities', ["names"] = {":woman_mountain_biking:"}},
        {["file"] = "1f6b5-200d-2642-fe0f",  ['tab'] = 'activities', ["names"] = {":man_mountain_biking:"}},
        {["file"] = "1f6b4",  ['tab'] = 'activities', ["names"] = {":person_biking:", ":bicyclist:"}},
        {["file"] = "1f6b4-200d-2640-fe0f",  ['tab'] = 'activities', ["names"] = {":woman_biking:"}},
        {["file"] = "1f6b4-200d-2642-fe0f",  ['tab'] = 'activities', ["names"] = {":man_biking:"}},
        {["file"] = "1f3c6",  ['tab'] = 'activities', ["names"] = {":trophy:"}},
        {["file"] = "1f947",  ['tab'] = 'activities', ["names"] = {":first_place:", ":first_place_medal:"}},
        {["file"] = "1f948",  ['tab'] = 'activities', ["names"] = {":second_place:", ":second_place_medal:"}},
        {["file"] = "1f949",  ['tab'] = 'activities', ["names"] = {":third_place:", ":third_place_medal:"}},
        {["file"] = "1f3c5",  ['tab'] = 'activities', ["names"] = {":medal:", ":sports_medal:"}},
        {["file"] = "1f396",  ['tab'] = 'activities', ["names"] = {":military_medal:"}},
        {["file"] = "1f3f5",  ['tab'] = 'activities', ["names"] = {":rosette:"}},
        {["file"] = "1f397",  ['tab'] = 'activities', ["names"] = {":reminder_ribbon:"}},
        {["file"] = "1f3ab",  ['tab'] = 'activities', ["names"] = {":ticket:"}},
        {["file"] = "1f39f",  ['tab'] = 'activities', ["names"] = {":tickets:", ":admission_tickets:"}},
        {["file"] = "1f3aa",  ['tab'] = 'activities', ["names"] = {":circus_tent:"}},
        {["file"] = "1f939",  ['tab'] = 'activities', ["names"] = {":person_juggling:", ":juggling:", ":juggler:"}},
        {["file"] = "1f939-200d-2640-fe0f",  ['tab'] = 'activities', ["names"] = {":woman_juggling:"}},
        {["file"] = "1f487-200d-2642-fe0f",  ['tab'] = 'activities', ["names"] = {":man_getting_haircut:"}},
        {["file"] = "1f939-200d-2642-fe0f",  ['tab'] = 'activities', ["names"] = {":man_juggling:"}},
        {["file"] = "1f3ad",  ['tab'] = 'activities', ["names"] = {":performing_arts:"}},
        {["file"] = "1f3a8",  ['tab'] = 'activities', ["names"] = {":art:"}},
        {["file"] = "1f3ac",  ['tab'] = 'activities', ["names"] = {":clapper:"}},
        {["file"] = "1f3a4",  ['tab'] = 'activities', ["names"] = {":microphone:"}},
        {["file"] = "1f3a7",  ['tab'] = 'activities', ["names"] = {":headphones:"}},
        {["file"] = "1f3bc",  ['tab'] = 'activities', ["names"] = {":musical_score:"}},
        {["file"] = "1f3b9",  ['tab'] = 'activities', ["names"] = {":musical_keyboard:"}},
        {["file"] = "1f941",  ['tab'] = 'activities', ["names"] = {":drum:", ":drum_with_drumsticks:"}},
        {["file"] = "1f3b7",  ['tab'] = 'activities', ["names"] = {":saxophone:"}},
        {["file"] = "1f3ba",  ['tab'] = 'activities', ["names"] = {":trumpet:"}},
        {["file"] = "1f3b8",  ['tab'] = 'activities', ["names"] = {":guitar:"}},
        {["file"] = "1f3bb",  ['tab'] = 'activities', ["names"] = {":violin:"}},
        {["file"] = "1f3b2",  ['tab'] = 'activities', ["names"] = {":game_die:"}},
        {["file"] = "1f3af",  ['tab'] = 'activities', ["names"] = {":dart:"}},
        {["file"] = "1f3b3",  ['tab'] = 'activities', ["names"] = {":bowling:"}},
        {["file"] = "1f3ae",  ['tab'] = 'activities', ["names"] = {":video_game:"}},
        {["file"] = "1f3b0",  ['tab'] = 'activities', ["names"] = {":slot_machine:"}},

        -- Travel
        {["file"] = "1f697",  ['tab'] = 'travel', ["names"] = {":red_car:"}},
        {["file"] = "1f695",  ['tab'] = 'travel', ["names"] = {":taxi:"}},
        {["file"] = "1f699",  ['tab'] = 'travel', ["names"] = {":blue_car:"}},
        {["file"] = "1f68c",  ['tab'] = 'travel', ["names"] = {":bus:"}},
        {["file"] = "1f68e",  ['tab'] = 'travel', ["names"] = {":trolleybus:"}},
        {["file"] = "1f3ce",  ['tab'] = 'travel', ["names"] = {":race_car:", ":racing_car:"}},
        {["file"] = "1f693",  ['tab'] = 'travel', ["names"] = {":police_car:"}},
        {["file"] = "1f691",  ['tab'] = 'travel', ["names"] = {":ambulance:"}},
        {["file"] = "1f692",  ['tab'] = 'travel', ["names"] = {":fire_engine:"}},
        {["file"] = "1f690",  ['tab'] = 'travel', ["names"] = {":minibus:"}},
        {["file"] = "1f69a",  ['tab'] = 'travel', ["names"] = {":truck:"}},
        {["file"] = "1f69b",  ['tab'] = 'travel', ["names"] = {":articulated_lorry:"}},
        {["file"] = "1f69c",  ['tab'] = 'travel', ["names"] = {":tractor:"}},
        {["file"] = "1f6f4",  ['tab'] = 'travel', ["names"] = {":scooter:"}},
        {["file"] = "1f6b2",  ['tab'] = 'travel', ["names"] = {":bike:"}},
        {["file"] = "1f6f5",  ['tab'] = 'travel', ["names"] = {":motor_scooter:", ":motorbike:"}},
        {["file"] = "1f3cd",  ['tab'] = 'travel', ["names"] = {":motorcycle:", ":racing_motorcycle:"}},
        {["file"] = "1f6a8",  ['tab'] = 'travel', ["names"] = {":rotating_light:"}},
        {["file"] = "1f694",  ['tab'] = 'travel', ["names"] = {":oncoming_police_car:"}},
        {["file"] = "1f68d",  ['tab'] = 'travel', ["names"] = {":oncoming_bus:"}},
        {["file"] = "1f698",  ['tab'] = 'travel', ["names"] = {":oncoming_automobile:"}},
        {["file"] = "1f696",  ['tab'] = 'travel', ["names"] = {":oncoming_taxi:"}},
        {["file"] = "1f6a1",  ['tab'] = 'travel', ["names"] = {":aerial_tramway:"}},
        {["file"] = "1f6a0",  ['tab'] = 'travel', ["names"] = {":mountain_cableway:"}},
        {["file"] = "1f69f",  ['tab'] = 'travel', ["names"] = {":suspension_railway:"}},
        {["file"] = "1f683",  ['tab'] = 'travel', ["names"] = {":railway_car:"}},
        {["file"] = "1f68b",  ['tab'] = 'travel', ["names"] = {":train:"}},
        {["file"] = "1f69e",  ['tab'] = 'travel', ["names"] = {":mountain_railway:"}},
        {["file"] = "1f69d",  ['tab'] = 'travel', ["names"] = {":monorail:"}},
        {["file"] = "1f684",  ['tab'] = 'travel', ["names"] = {":bullettrain_side:"}},
        {["file"] = "1f685",  ['tab'] = 'travel', ["names"] = {":bullettrain_front:"}},
        {["file"] = "1f688",  ['tab'] = 'travel', ["names"] = {":light_rail:"}},
        {["file"] = "1f682",  ['tab'] = 'travel', ["names"] = {":steam_locomotive:"}},
        {["file"] = "1f686",  ['tab'] = 'travel', ["names"] = {":train2:"}},
        {["file"] = "1f687",  ['tab'] = 'travel', ["names"] = {":metro:"}},
        {["file"] = "1f68a",  ['tab'] = 'travel', ["names"] = {":tram:"}},
        {["file"] = "1f689",  ['tab'] = 'travel', ["names"] = {":station:"}},
        {["file"] = "2708",  ['tab'] = 'travel', ["names"] = {":airplane:"}},
        {["file"] = "1f6eb",  ['tab'] = 'travel', ["names"] = {":airplane_departure:"}},
        {["file"] = "1f6ec",  ['tab'] = 'travel', ["names"] = {":airplane_arriving:"}},
        {["file"] = "1f6e9",  ['tab'] = 'travel', ["names"] = {":airplane_small:", ":small_airplane:"}},
        {["file"] = "1f4ba",  ['tab'] = 'travel', ["names"] = {":seat:"}},
        {["file"] = "1f6f0",  ['tab'] = 'travel', ["names"] = {":satellite_orbital:"}},
        {["file"] = "1f680",  ['tab'] = 'travel', ["names"] = {":rocket:"}},
        {["file"] = "1f6f8",  ['tab'] = 'travel', ["names"] = {":flying_saucer:"}},
        {["file"] = "1f681",  ['tab'] = 'travel', ["names"] = {":helicopter:"}},
        {["file"] = "1f6f6",  ['tab'] = 'travel', ["names"] = {":canoe:", ":kayak:"}},
        {["file"] = "26f5",  ['tab'] = 'travel', ["names"] = {":sailboat:"}},
        {["file"] = "1f6a4",  ['tab'] = 'travel', ["names"] = {":speedboat:"}},
        {["file"] = "1f6e5",  ['tab'] = 'travel', ["names"] = {":motorboat:"}},
        {["file"] = "1f6f3",  ['tab'] = 'travel', ["names"] = {":cruise_ship:", ":passenger_ship:"}},
        {["file"] = "26f4",  ['tab'] = 'travel', ["names"] = {":ferry:"}},
        {["file"] = "1f6a2",  ['tab'] = 'travel', ["names"] = {":ship:"}},
        {["file"] = "2693",  ['tab'] = 'travel', ["names"] = {":anchor:"}},
        {["file"] = "26fd",  ['tab'] = 'travel', ["names"] = {":fuelpump:"}},
        {["file"] = "1f6a7",  ['tab'] = 'travel', ["names"] = {":construction:"}},
        {["file"] = "1f6a6",  ['tab'] = 'travel', ["names"] = {":vertical_traffic_light:"}},
        {["file"] = "1f6a5",  ['tab'] = 'travel', ["names"] = {":traffic_light:"}},
        {["file"] = "1f68f",  ['tab'] = 'travel', ["names"] = {":busstop:"}},
        {["file"] = "1f5fa",  ['tab'] = 'travel', ["names"] = {":map:", ":world_map:"}},
        {["file"] = "1f5ff",  ['tab'] = 'travel', ["names"] = {":moyai:"}},
        {["file"] = "1f5fd",  ['tab'] = 'travel', ["names"] = {":statue_of_liberty:"}},
        {["file"] = "1f5fc",  ['tab'] = 'travel', ["names"] = {":tokyo_tower:"}},
        {["file"] = "1f3f0",  ['tab'] = 'travel', ["names"] = {":european_castle:"}},
        {["file"] = "1f3ef",  ['tab'] = 'travel', ["names"] = {":japanese_castle:"}},
        {["file"] = "1f3df",  ['tab'] = 'travel', ["names"] = {":stadium:"}},
        {["file"] = "1f3a1",  ['tab'] = 'travel', ["names"] = {":ferris_wheel:"}},
        {["file"] = "1f3a2",  ['tab'] = 'travel', ["names"] = {":roller_coaster:"}},
        {["file"] = "1f3a0",  ['tab'] = 'travel', ["names"] = {":carousel_horse:"}},
        {["file"] = "26f2",  ['tab'] = 'travel', ["names"] = {":fountain:"}},
        {["file"] = "26f1",  ['tab'] = 'travel', ["names"] = {":beach_umbrella:", ":umbrella_on_ground:"}},
        {["file"] = "1f3d6",  ['tab'] = 'travel', ["names"] = {":beach:", ":beach_with_umbrella:"}},
        {["file"] = "1f3dd",  ['tab'] = 'travel', ["names"] = {":island:", ":desert_island:"}},
        {["file"] = "1f3dc",  ['tab'] = 'travel', ["names"] = {":desert:"}},
        {["file"] = "1f30b",  ['tab'] = 'travel', ["names"] = {":volcano:"}},
        {["file"] = "26f0",  ['tab'] = 'travel', ["names"] = {":mountain:"}},
        {["file"] = "1f3d4",  ['tab'] = 'travel', ["names"] = {":mountain_snow:", ":snow_capped_mountain:"}},
        {["file"] = "1f5fb",  ['tab'] = 'travel', ["names"] = {":mount_fuji:"}},
        {["file"] = "1f3d5",  ['tab'] = 'travel', ["names"] = {":camping:"}},
        {["file"] = "26fa",  ['tab'] = 'travel', ["names"] = {":tent:"}},
        {["file"] = "1f3e0",  ['tab'] = 'travel', ["names"] = {":house:"}},
        {["file"] = "1f3e1",  ['tab'] = 'travel', ["names"] = {":house_with_garden:"}},
        {["file"] = "1f3d8",  ['tab'] = 'travel', ["names"] = {":homes:", ":house_buildings:"}},
        {["file"] = "1f3da",  ['tab'] = 'travel', ["names"] = {":house_abandoned:", ":derelict_house_building:"}},
        {["file"] = "1f3d7",  ['tab'] = 'travel', ["names"] = {":construction_site:", ":building_construction:"}},
        {["file"] = "1f3ed",  ['tab'] = 'travel', ["names"] = {":factory:"}},
        {["file"] = "1f3e2",  ['tab'] = 'travel', ["names"] = {":office:"}},
        {["file"] = "1f3ec",  ['tab'] = 'travel', ["names"] = {":department_store:"}},
        {["file"] = "1f3e3",  ['tab'] = 'travel', ["names"] = {":post_office:"}},
        {["file"] = "1f3e4",  ['tab'] = 'travel', ["names"] = {":european_post_office:"}},
        {["file"] = "1f3e5",  ['tab'] = 'travel', ["names"] = {":hospital:"}},
        {["file"] = "1f3e6",  ['tab'] = 'travel', ["names"] = {":bank:"}},
        {["file"] = "1f3e8",  ['tab'] = 'travel', ["names"] = {":hotel:"}},
        {["file"] = "1f3ea",  ['tab'] = 'travel', ["names"] = {":convenience_store:"}},
        {["file"] = "1f3eb",  ['tab'] = 'travel', ["names"] = {":school:"}},
        {["file"] = "1f3e9",  ['tab'] = 'travel', ["names"] = {":love_hotel:"}},
        {["file"] = "1f492",  ['tab'] = 'travel', ["names"] = {":wedding:"}},
        {["file"] = "1f3db",  ['tab'] = 'travel', ["names"] = {":classical_building:"}},
        {["file"] = "26ea",  ['tab'] = 'travel', ["names"] = {":church:"}},
        {["file"] = "1f54c",  ['tab'] = 'travel', ["names"] = {":mosque:"}},
        {["file"] = "1f54d",  ['tab'] = 'travel', ["names"] = {":synagogue:"}},
        {["file"] = "1f54b",  ['tab'] = 'travel', ["names"] = {":kaaba:"}},
        {["file"] = "26e9",  ['tab'] = 'travel', ["names"] = {":shinto_shrine:"}},
        {["file"] = "1f6e4",  ['tab'] = 'travel', ["names"] = {":railway_track:", ":railroad_track:"}},
        {["file"] = "1f6e3",  ['tab'] = 'travel', ["names"] = {":motorway:"}},
        {["file"] = "1f5fe",  ['tab'] = 'travel', ["names"] = {":japan:"}},
        {["file"] = "1f391",  ['tab'] = 'travel', ["names"] = {":rice_scene:"}},
        {["file"] = "1f3de",  ['tab'] = 'travel', ["names"] = {":park:", ":national_park:"}},
        {["file"] = "1f305",  ['tab'] = 'travel', ["names"] = {":sunrise:"}},
        {["file"] = "1f304",  ['tab'] = 'travel', ["names"] = {":sunrise_over_mountains:"}},
        {["file"] = "1f320",  ['tab'] = 'travel', ["names"] = {":stars:"}},
        {["file"] = "1f387",  ['tab'] = 'travel', ["names"] = {":sparkler:"}},
        {["file"] = "1f386",  ['tab'] = 'travel', ["names"] = {":fireworks:"}},
        {["file"] = "1f307",  ['tab'] = 'travel', ["names"] = {":city_sunset:", ":city_sunrise:"}},
        {["file"] = "1f306",  ['tab'] = 'travel', ["names"] = {":city_dusk:"}},
        {["file"] = "1f3d9",  ['tab'] = 'travel', ["names"] = {":cityscape:"}},
        {["file"] = "1f303",  ['tab'] = 'travel', ["names"] = {":night_with_stars:"}},
        {["file"] = "1f30c",  ['tab'] = 'travel', ["names"] = {":milky_way:"}},
        {["file"] = "1f309",  ['tab'] = 'travel', ["names"] = {":bridge_at_night:"}},
        {["file"] = "1f301",  ['tab'] = 'travel', ["names"] = {":foggy:"}},

        -- Objects
        {["file"] = "231a",  ['tab'] = 'objects', ["names"] = {":watch:"}},
        {["file"] = "1f4f1",  ['tab'] = 'objects', ["names"] = {":iphone:"}},
        {["file"] = "1f4f2",  ['tab'] = 'objects', ["names"] = {":calling:"}},
        {["file"] = "1f4bb",  ['tab'] = 'objects', ["names"] = {":computer:"}},
        {["file"] = "2328",  ['tab'] = 'objects', ["names"] = {":keyboard:"}},
        {["file"] = "1f5a5",  ['tab'] = 'objects', ["names"] = {":desktop:", ":desktop_computer:"}},
        {["file"] = "1f5a8",  ['tab'] = 'objects', ["names"] = {":printer:"}},
        {["file"] = "1f5b1",  ['tab'] = 'objects', ["names"] = {":mouse_three_button:", ":three_button_mouse:"}},
        {["file"] = "1f5b2",  ['tab'] = 'objects', ["names"] = {":trackball:"}},
        {["file"] = "1f579",  ['tab'] = 'objects', ["names"] = {":joystick:"}},
        {["file"] = "1f5dc",  ['tab'] = 'objects', ["names"] = {":compression:"}},
        {["file"] = "1f4bd",  ['tab'] = 'objects', ["names"] = {":minidisc:"}},
        {["file"] = "1f4be",  ['tab'] = 'objects', ["names"] = {":floppy_disk:"}},
        {["file"] = "1f4bf",  ['tab'] = 'objects', ["names"] = {":cd:"}},
        {["file"] = "1f4c0",  ['tab'] = 'objects', ["names"] = {":dvd:"}},
        {["file"] = "1f4fc",  ['tab'] = 'objects', ["names"] = {":vhs:"}},
        {["file"] = "1f4f7",  ['tab'] = 'objects', ["names"] = {":camera:"}},
        {["file"] = "1f4f8",  ['tab'] = 'objects', ["names"] = {":camera_with_flash:"}},
        {["file"] = "1f4f9",  ['tab'] = 'objects', ["names"] = {":video_camera:"}},
        {["file"] = "1f3a5",  ['tab'] = 'objects', ["names"] = {":movie_camera:"}},
        {["file"] = "1f4fd",  ['tab'] = 'objects', ["names"] = {":projector:", ":film_projector:"}},
        {["file"] = "1f39e",  ['tab'] = 'objects', ["names"] = {":film_frames:"}},
        {["file"] = "1f4de",  ['tab'] = 'objects', ["names"] = {":telephone_receiver:"}},
        {["file"] = "260e",  ['tab'] = 'objects', ["names"] = {":telephone:"}},
        {["file"] = "1f4df",  ['tab'] = 'objects', ["names"] = {":pager:"}},
        {["file"] = "1f4e0",  ['tab'] = 'objects', ["names"] = {":fax:"}},
        {["file"] = "1f4fa",  ['tab'] = 'objects', ["names"] = {":tv:"}},
        {["file"] = "1f4fb",  ['tab'] = 'objects', ["names"] = {":radio:"}},
        {["file"] = "1f399",  ['tab'] = 'objects', ["names"] = {":microphone2:", ":studio_microphone:"}},
        {["file"] = "1f39a",  ['tab'] = 'objects', ["names"] = {":level_slider:"}},
        {["file"] = "1f39b",  ['tab'] = 'objects', ["names"] = {":control_knobs:"}},
        {["file"] = "23f1",  ['tab'] = 'objects', ["names"] = {":stopwatch:"}},
        {["file"] = "23f2",  ['tab'] = 'objects', ["names"] = {":timer:", ":timer_clock:"}},
        {["file"] = "23f0",  ['tab'] = 'objects', ["names"] = {":alarm_clock:"}},
        {["file"] = "1f570",  ['tab'] = 'objects', ["names"] = {":clock:", ":mantlepiece_clock:"}},
        {["file"] = "231b",  ['tab'] = 'objects', ["names"] = {":hourglass:"}},
        {["file"] = "23f3",  ['tab'] = 'objects', ["names"] = {":hourglass_flowing_sand:"}},
        {["file"] = "1f4e1",  ['tab'] = 'objects', ["names"] = {":satellite:"}},
        {["file"] = "1f50b",  ['tab'] = 'objects', ["names"] = {":battery:"}},
        {["file"] = "1f50c",  ['tab'] = 'objects', ["names"] = {":electric_plug:"}},
        {["file"] = "1f4a1",  ['tab'] = 'objects', ["names"] = {":bulb:"}},
        {["file"] = "1f526",  ['tab'] = 'objects', ["names"] = {":flashlight:"}},
        {["file"] = "1f56f",  ['tab'] = 'objects', ["names"] = {":candle:"}},
        {["file"] = "1f5d1",  ['tab'] = 'objects', ["names"] = {":wastebasket:"}},
        {["file"] = "1f6e2",  ['tab'] = 'objects', ["names"] = {":oil:", ":oil_drum:"}},
        {["file"] = "1f4b8",  ['tab'] = 'objects', ["names"] = {":money_with_wings:"}},
        {["file"] = "1f4b5",  ['tab'] = 'objects', ["names"] = {":dollar:"}},
        {["file"] = "1f4b4",  ['tab'] = 'objects', ["names"] = {":yen:"}},
        {["file"] = "1f4b6",  ['tab'] = 'objects', ["names"] = {":euro:"}},
        {["file"] = "1f4b7",  ['tab'] = 'objects', ["names"] = {":pound:"}},
        {["file"] = "1f4b0",  ['tab'] = 'objects', ["names"] = {":moneybag:"}},
        {["file"] = "1f4b3",  ['tab'] = 'objects', ["names"] = {":credit_card:"}},
        {["file"] = "1f48e",  ['tab'] = 'objects', ["names"] = {":gem:"}},
        {["file"] = "2696",  ['tab'] = 'objects', ["names"] = {":scales:"}},
        {["file"] = "1f527",  ['tab'] = 'objects', ["names"] = {":wrench:"}},
        {["file"] = "1f528",  ['tab'] = 'objects', ["names"] = {":hammer:"}},
        {["file"] = "2692",  ['tab'] = 'objects', ["names"] = {":hammer_pick:", ":hammer_and_pick:"}},
        {["file"] = "1f6e0",  ['tab'] = 'objects', ["names"] = {":tools:", ":hammer_and_wrench:"}},
        {["file"] = "26cf",  ['tab'] = 'objects', ["names"] = {":pick:"}},
        {["file"] = "1f529",  ['tab'] = 'objects', ["names"] = {":nut_and_bolt:"}},
        {["file"] = "2699",  ['tab'] = 'objects', ["names"] = {":gear:"}},
        {["file"] = "26d3",  ['tab'] = 'objects', ["names"] = {":chains:"}},
        {["file"] = "1f52b",  ['tab'] = 'objects', ["names"] = {":gun:"}},
        {["file"] = "1f4a3",  ['tab'] = 'objects', ["names"] = {":bomb:"}},
        {["file"] = "1f52a",  ['tab'] = 'objects', ["names"] = {":knife:"}},
        {["file"] = "1f5e1",  ['tab'] = 'objects', ["names"] = {":dagger:", ":dagger_knife:"}},
        {["file"] = "2694",  ['tab'] = 'objects', ["names"] = {":crossed_swords:"}},
        {["file"] = "1f6e1",  ['tab'] = 'objects', ["names"] = {":shield:"}},
        {["file"] = "1f6ac",  ['tab'] = 'objects', ["names"] = {":smoking:"}},
        {["file"] = "26b0",  ['tab'] = 'objects', ["names"] = {":coffin:"}},
        {["file"] = "26b1",  ['tab'] = 'objects', ["names"] = {":urn:", ":funeral_urn:"}},
        {["file"] = "1f3fa",  ['tab'] = 'objects', ["names"] = {":amphora:"}},
        {["file"] = "1f52e",  ['tab'] = 'objects', ["names"] = {":crystal_ball:"}},
        {["file"] = "1f4ff",  ['tab'] = 'objects', ["names"] = {":prayer_beads:"}},
        {["file"] = "1f488",  ['tab'] = 'objects', ["names"] = {":barber:"}},
        {["file"] = "2697",  ['tab'] = 'objects', ["names"] = {":alembic:"}},
        {["file"] = "1f52d",  ['tab'] = 'objects', ["names"] = {":telescope:"}},
        {["file"] = "1f52c",  ['tab'] = 'objects', ["names"] = {":microscope:"}},
        {["file"] = "1f573",  ['tab'] = 'objects', ["names"] = {":hole:"}},
        {["file"] = "1f48a",  ['tab'] = 'objects', ["names"] = {":pill:"}},
        {["file"] = "1f489",  ['tab'] = 'objects', ["names"] = {":syringe:"}},
        {["file"] = "1f321",  ['tab'] = 'objects', ["names"] = {":thermometer:"}},
        {["file"] = "1f6bd",  ['tab'] = 'objects', ["names"] = {":toilet:"}},
        {["file"] = "1f6b0",  ['tab'] = 'objects', ["names"] = {":potable_water:"}},
        {["file"] = "1f6bf",  ['tab'] = 'objects', ["names"] = {":shower:"}},
        {["file"] = "1f6c1",  ['tab'] = 'objects', ["names"] = {":bathtub:"}},
        {["file"] = "1f6c0",  ['tab'] = 'objects', ["names"] = {":bath:"}},
        {["file"] = "1f6ce",  ['tab'] = 'objects', ["names"] = {":bellhop:", ":bellhop_bell:"}},
        {["file"] = "1f511",  ['tab'] = 'objects', ["names"] = {":key:"}},
        {["file"] = "1f5dd",  ['tab'] = 'objects', ["names"] = {":key2:", ":old_key:"}},
        {["file"] = "1f6aa",  ['tab'] = 'objects', ["names"] = {":door:"}},
        {["file"] = "1f6cb",  ['tab'] = 'objects', ["names"] = {":couch:", ":couch_and_lamp:"}},
        {["file"] = "1f6cf",  ['tab'] = 'objects', ["names"] = {":bed:"}},
        {["file"] = "1f6cc",  ['tab'] = 'objects', ["names"] = {":sleeping_accommodation:"}},
        {["file"] = "1f5bc",  ['tab'] = 'objects', ["names"] = {":frame_photo:", ":frame_with_picture:"}},
        {["file"] = "1f6cd",  ['tab'] = 'objects', ["names"] = {":shopping_bags:"}},
        {["file"] = "1f6d2",  ['tab'] = 'objects', ["names"] = {":shopping_cart:", ":shopping_trolley:"}},
        {["file"] = "1f381",  ['tab'] = 'objects', ["names"] = {":gift:"}},
        {["file"] = "1f388",  ['tab'] = 'objects', ["names"] = {":balloon:"}},
        {["file"] = "1f38f",  ['tab'] = 'objects', ["names"] = {":flags:"}},
        {["file"] = "1f380",  ['tab'] = 'objects', ["names"] = {":ribbon:"}},
        {["file"] = "1f38a",  ['tab'] = 'objects', ["names"] = {":confetti_ball:"}},
        {["file"] = "1f389",  ['tab'] = 'objects', ["names"] = {":tada:"}},
        {["file"] = "1f38e",  ['tab'] = 'objects', ["names"] = {":dolls:"}},
        {["file"] = "1f3ee",  ['tab'] = 'objects', ["names"] = {":izakaya_lantern:"}},
        {["file"] = "1f390",  ['tab'] = 'objects', ["names"] = {":wind_chime:"}},
        {["file"] = "2709",  ['tab'] = 'objects', ["names"] = {":envelope:"}},
        {["file"] = "1f4e9",  ['tab'] = 'objects', ["names"] = {":envelope_with_arrow:"}},
        {["file"] = "1f4e8",  ['tab'] = 'objects', ["names"] = {":incoming_envelope:"}},
        {["file"] = "1f4e7",  ['tab'] = 'objects', ["names"] = {":e_mail:", ":email:"}},
        {["file"] = "1f48c",  ['tab'] = 'objects', ["names"] = {":love_letter:"}},
        {["file"] = "1f4e5",  ['tab'] = 'objects', ["names"] = {":inbox_tray:"}},
        {["file"] = "1f4e4",  ['tab'] = 'objects', ["names"] = {":outbox_tray:"}},
        {["file"] = "1f4e6",  ['tab'] = 'objects', ["names"] = {":package:"}},
        {["file"] = "1f3f7",  ['tab'] = 'objects', ["names"] = {":label:"}},
        {["file"] = "1f4ea",  ['tab'] = 'objects', ["names"] = {":mailbox_closed:"}},
        {["file"] = "1f4eb",  ['tab'] = 'objects', ["names"] = {":mailbox:"}},
        {["file"] = "1f4ec",  ['tab'] = 'objects', ["names"] = {":mailbox_with_mail:"}},
        {["file"] = "1f4ed",  ['tab'] = 'objects', ["names"] = {":mailbox_with_no_mail:"}},
        {["file"] = "1f4ee",  ['tab'] = 'objects', ["names"] = {":postbox:"}},
        {["file"] = "1f4ef",  ['tab'] = 'objects', ["names"] = {":postal_horn:"}},
        {["file"] = "1f4dc",  ['tab'] = 'objects', ["names"] = {":scroll:"}},
        {["file"] = "1f4c3",  ['tab'] = 'objects', ["names"] = {":page_with_curl:"}},
        {["file"] = "1f4c4",  ['tab'] = 'objects', ["names"] = {":page_facing_up:"}},
        {["file"] = "1f4d1",  ['tab'] = 'objects', ["names"] = {":bookmark_tabs:"}},
        {["file"] = "1f4ca",  ['tab'] = 'objects', ["names"] = {":bar_chart:"}},
        {["file"] = "1f4c8",  ['tab'] = 'objects', ["names"] = {":chart_with_upwards_trend:"}},
        {["file"] = "1f4c9",  ['tab'] = 'objects', ["names"] = {":chart_with_downwards_trend:"}},
        {["file"] = "1f5d2",  ['tab'] = 'objects', ["names"] = {":notepad_spiral:", ":spiral_note_pad:"}},
        {["file"] = "1f5d3",  ['tab'] = 'objects', ["names"] = {":calendar_spiral:", ":spiral_calendar_pad:"}},
        {["file"] = "1f4c6",  ['tab'] = 'objects', ["names"] = {":calendar:"}},
        {["file"] = "1f4c5",  ['tab'] = 'objects', ["names"] = {":date:"}},
        {["file"] = "1f4c7",  ['tab'] = 'objects', ["names"] = {":card_index:"}},
        {["file"] = "1f5c3",  ['tab'] = 'objects', ["names"] = {":card_box:", ":card_file_box:"}},
        {["file"] = "1f5f3",  ['tab'] = 'objects', ["names"] = {":ballot_box:", ":ballot_box_with_ballot:"}},
        {["file"] = "1f5c4",  ['tab'] = 'objects', ["names"] = {":file_cabinet:"}},
        {["file"] = "1f4cb",  ['tab'] = 'objects', ["names"] = {":clipboard:"}},
        {["file"] = "1f4c1",  ['tab'] = 'objects', ["names"] = {":file_folder:"}},
        {["file"] = "1f4c2",  ['tab'] = 'objects', ["names"] = {":open_file_folder:"}},
        {["file"] = "1f5c2",  ['tab'] = 'objects', ["names"] = {":dividers:", ":card_index_dividers:"}},
        {["file"] = "1f5de",  ['tab'] = 'objects', ["names"] = {":newspaper2:", ":rolled_up_newspaper:"}},
        {["file"] = "1f4f0",  ['tab'] = 'objects', ["names"] = {":newspaper:"}},
        {["file"] = "1f4d3",  ['tab'] = 'objects', ["names"] = {":notebook:"}},
        {["file"] = "1f4d4",  ['tab'] = 'objects', ["names"] = {":notebook_with_decorative_cover:"}},
        {["file"] = "1f4d2",  ['tab'] = 'objects', ["names"] = {":ledger:"}},
        {["file"] = "1f4d5",  ['tab'] = 'objects', ["names"] = {":closed_book:"}},
        {["file"] = "1f4d7",  ['tab'] = 'objects', ["names"] = {":green_book:"}},
        {["file"] = "1f4d8",  ['tab'] = 'objects', ["names"] = {":blue_book:"}},
        {["file"] = "1f4d9",  ['tab'] = 'objects', ["names"] = {":orange_book:"}},
        {["file"] = "1f4da",  ['tab'] = 'objects', ["names"] = {":books:"}},
        {["file"] = "1f4d6",  ['tab'] = 'objects', ["names"] = {":book:"}},
        {["file"] = "1f516",  ['tab'] = 'objects', ["names"] = {":bookmark:"}},
        {["file"] = "1f517",  ['tab'] = 'objects', ["names"] = {":link:"}},
        {["file"] = "1f4ce",  ['tab'] = 'objects', ["names"] = {":paperclip:"}},
        {["file"] = "1f587",  ['tab'] = 'objects', ["names"] = {":paperclips:", ":linked_paperclips:"}},
        {["file"] = "1f4d0",  ['tab'] = 'objects', ["names"] = {":triangular_ruler:"}},
        {["file"] = "1f4cf",  ['tab'] = 'objects', ["names"] = {":straight_ruler:"}},
        {["file"] = "1f4cc",  ['tab'] = 'objects', ["names"] = {":pushpin:"}},
        {["file"] = "1f4cd",  ['tab'] = 'objects', ["names"] = {":round_pushpin:"}},
        {["file"] = "2702",  ['tab'] = 'objects', ["names"] = {":scissors:"}},
        {["file"] = "1f58a",  ['tab'] = 'objects', ["names"] = {":pen_ballpoint:", ":lower_left_ballpoint_pen:"}},
        {["file"] = "1f58b",  ['tab'] = 'objects', ["names"] = {":pen_fountain:", ":lower_left_fountain_pen:"}},
        {["file"] = "2712",  ['tab'] = 'objects', ["names"] = {":black_nib:"}},
        {["file"] = "1f58c",  ['tab'] = 'objects', ["names"] = {":paintbrush:", ":lower_left_paintbrush:"}},
        {["file"] = "1f58d",  ['tab'] = 'objects', ["names"] = {":crayon:", ":lower_left_crayon:"}},
        {["file"] = "1f4dd",  ['tab'] = 'objects', ["names"] = {":pencil:", ":memo:"}},
        {["file"] = "270f",  ['tab'] = 'objects', ["names"] = {":pencil2:"}},
        {["file"] = "1f50d",  ['tab'] = 'objects', ["names"] = {":mag:"}},
        {["file"] = "1f50e",  ['tab'] = 'objects', ["names"] = {":mag_right:"}},
        {["file"] = "1f50f",  ['tab'] = 'objects', ["names"] = {":lock_with_ink_pen:"}},
        {["file"] = "1f510",  ['tab'] = 'objects', ["names"] = {":closed_lock_with_key:"}},
        {["file"] = "1f512",  ['tab'] = 'objects', ["names"] = {":lock:"}},
        {["file"] = "1f513",  ['tab'] = 'objects', ["names"] = {":unlock:"}},

        -- Symbols
        {["file"] = "2764",  ['tab'] = 'symbols', ["names"] = {":heart:"}},
        {["file"] = "1f9e1",  ['tab'] = 'symbols', ["names"] = {":orange_heart:"}},
        {["file"] = "1f49b",  ['tab'] = 'symbols', ["names"] = {":yellow_heart:"}},
        {["file"] = "1f49a",  ['tab'] = 'symbols', ["names"] = {":green_heart:"}},
        {["file"] = "1f499",  ['tab'] = 'symbols', ["names"] = {":blue_heart:"}},
        {["file"] = "1f49c",  ['tab'] = 'symbols', ["names"] = {":purple_heart:"}},
        {["file"] = "1f5a4",  ['tab'] = 'symbols', ["names"] = {":black_heart:"}},
        {["file"] = "1f494",  ['tab'] = 'symbols', ["names"] = {":broken_heart:"}},
        {["file"] = "2763",  ['tab'] = 'symbols', ["names"] = {":heart_exclamation:", ":heavy_heart_exclamation_mark_ornament:"}},
        {["file"] = "1f495",  ['tab'] = 'symbols', ["names"] = {":two_hearts:"}},
        {["file"] = "1f49e",  ['tab'] = 'symbols', ["names"] = {":revolving_hearts:"}},
        {["file"] = "1f493",  ['tab'] = 'symbols', ["names"] = {":heartbeat:"}},
        {["file"] = "1f497",  ['tab'] = 'symbols', ["names"] = {":heartpulse:"}},
        {["file"] = "1f496",  ['tab'] = 'symbols', ["names"] = {":sparkling_heart:"}},
        {["file"] = "1f498",  ['tab'] = 'symbols', ["names"] = {":cupid:"}},
        {["file"] = "1f49d",  ['tab'] = 'symbols', ["names"] = {":gift_heart:"}},
        {["file"] = "1f49f",  ['tab'] = 'symbols', ["names"] = {":heart_decoration:"}},
        {["file"] = "262e",  ['tab'] = 'symbols', ["names"] = {":peace:", ":peace_symbol:"}},
        {["file"] = "271d",  ['tab'] = 'symbols', ["names"] = {":cross:", ":latin_cross:"}},
        {["file"] = "262a",  ['tab'] = 'symbols', ["names"] = {":star_and_crescent:"}},
        {["file"] = "1f549",  ['tab'] = 'symbols', ["names"] = {":om_symbol:"}},
        {["file"] = "2638",  ['tab'] = 'symbols', ["names"] = {":wheel_of_dharma:"}},
        {["file"] = "2721",  ['tab'] = 'symbols', ["names"] = {":star_of_david:"}},
        {["file"] = "1f52f",  ['tab'] = 'symbols', ["names"] = {":six_pointed_star:"}},
        {["file"] = "1f54e",  ['tab'] = 'symbols', ["names"] = {":menorah:"}},
        {["file"] = "262f",  ['tab'] = 'symbols', ["names"] = {":yin_yang:"}},
        {["file"] = "2626",  ['tab'] = 'symbols', ["names"] = {":orthodox_cross:"}},
        {["file"] = "1f6d0",  ['tab'] = 'symbols', ["names"] = {":place_of_worship:", ":worship_symbol:"}},
        {["file"] = "26ce",  ['tab'] = 'symbols', ["names"] = {":ophiuchus:"}},
        {["file"] = "2648",  ['tab'] = 'symbols', ["names"] = {":aries:"}},
        {["file"] = "2649",  ['tab'] = 'symbols', ["names"] = {":taurus:"}},
        {["file"] = "264a",  ['tab'] = 'symbols', ["names"] = {":gemini:"}},
        {["file"] = "264b",  ['tab'] = 'symbols', ["names"] = {":cancer:"}},
        {["file"] = "264c",  ['tab'] = 'symbols', ["names"] = {":leo:"}},
        {["file"] = "264d",  ['tab'] = 'symbols', ["names"] = {":virgo:"}},
        {["file"] = "264e",  ['tab'] = 'symbols', ["names"] = {":libra:"}},
        {["file"] = "264f",  ['tab'] = 'symbols', ["names"] = {":scorpius:"}},
        {["file"] = "2650",  ['tab'] = 'symbols', ["names"] = {":sagittarius:"}},
        {["file"] = "2651",  ['tab'] = 'symbols', ["names"] = {":capricorn:"}},
        {["file"] = "2652",  ['tab'] = 'symbols', ["names"] = {":aquarius:"}},
        {["file"] = "2653",  ['tab'] = 'symbols', ["names"] = {":pisces:"}},
        {["file"] = "1f194",  ['tab'] = 'symbols', ["names"] = {":id:"}},
        {["file"] = "269b",  ['tab'] = 'symbols', ["names"] = {":atom:", ":atom_symbol:"}},
        {["file"] = "1f251",  ['tab'] = 'symbols', ["names"] = {":accept:"}},
        {["file"] = "2622",  ['tab'] = 'symbols', ["names"] = {":radioactive:", ":radioactive_sign:"}},
        {["file"] = "2623",  ['tab'] = 'symbols', ["names"] = {":biohazard:", ":biohazard_sign:"}},
        {["file"] = "1f4f4",  ['tab'] = 'symbols', ["names"] = {":mobile_phone_off:"}},
        {["file"] = "1f4f3",  ['tab'] = 'symbols', ["names"] = {":vibration_mode:"}},
        {["file"] = "1f236",  ['tab'] = 'symbols', ["names"] = {":u6709:"}},
        {["file"] = "1f21a",  ['tab'] = 'symbols', ["names"] = {":u7121:"}},
        {["file"] = "1f238",  ['tab'] = 'symbols', ["names"] = {":u7533:"}},
        {["file"] = "1f23a",  ['tab'] = 'symbols', ["names"] = {":u55b6:"}},
        {["file"] = "1f237",  ['tab'] = 'symbols', ["names"] = {":u6708:"}},
        {["file"] = "2734",  ['tab'] = 'symbols', ["names"] = {":eight_pointed_black_star:"}},
        {["file"] = "1f19a",  ['tab'] = 'symbols', ["names"] = {":vs:"}},
        {["file"] = "1f4ae",  ['tab'] = 'symbols', ["names"] = {":white_flower:"}},
        {["file"] = "1f250",  ['tab'] = 'symbols', ["names"] = {":ideograph_advantage:"}},
        {["file"] = "3299",  ['tab'] = 'symbols', ["names"] = {":secret:"}},
        {["file"] = "3297",  ['tab'] = 'symbols', ["names"] = {":congratulations:"}},
        {["file"] = "1f234",  ['tab'] = 'symbols', ["names"] = {":u5408:"}},
        {["file"] = "1f235",  ['tab'] = 'symbols', ["names"] = {":u6e80:"}},
        {["file"] = "1f239",  ['tab'] = 'symbols', ["names"] = {":u5272:"}},
        {["file"] = "1f232",  ['tab'] = 'symbols', ["names"] = {":u7981:"}},
        {["file"] = "1f170",  ['tab'] = 'symbols', ["names"] = {":a:"}},
        {["file"] = "1f171",  ['tab'] = 'symbols', ["names"] = {":b:"}},
        {["file"] = "1f18e",  ['tab'] = 'symbols', ["names"] = {":ab:"}},
        {["file"] = "1f191",  ['tab'] = 'symbols', ["names"] = {":cl:"}},
        {["file"] = "1f17e",  ['tab'] = 'symbols', ["names"] = {":o2:"}},
        {["file"] = "1f198",  ['tab'] = 'symbols', ["names"] = {":sos:"}},
        {["file"] = "274c",  ['tab'] = 'symbols', ["names"] = {":x:"}},
        {["file"] = "2b55",  ['tab'] = 'symbols', ["names"] = {":o:"}},
        {["file"] = "1f6d1",  ['tab'] = 'symbols', ["names"] = {":octagonal_sign:", ":stop_sign:"}},
        {["file"] = "26d4",  ['tab'] = 'symbols', ["names"] = {":no_entry:"}},
        {["file"] = "1f4db",  ['tab'] = 'symbols', ["names"] = {":name_badge:"}},
        {["file"] = "1f6ab",  ['tab'] = 'symbols', ["names"] = {":no_entry_sign:"}},
        {["file"] = "1f4af",  ['tab'] = 'symbols', ["names"] = {":100:"}},
        {["file"] = "1f4a2",  ['tab'] = 'symbols', ["names"] = {":anger:"}},
        {["file"] = "2668",  ['tab'] = 'symbols', ["names"] = {":hotsprings:"}},
        {["file"] = "1f6b7",  ['tab'] = 'symbols', ["names"] = {":no_pedestrians:"}},
        {["file"] = "1f6af",  ['tab'] = 'symbols', ["names"] = {":do_not_litter:"}},
        {["file"] = "1f6b3",  ['tab'] = 'symbols', ["names"] = {":no_bicycles:"}},
        {["file"] = "1f6b1",  ['tab'] = 'symbols', ["names"] = {":non_potable_water:"}},
        {["file"] = "1f51e",  ['tab'] = 'symbols', ["names"] = {":underage:"}},
        {["file"] = "1f4f5",  ['tab'] = 'symbols', ["names"] = {":no_mobile_phones:"}},
        {["file"] = "1f6ad",  ['tab'] = 'symbols', ["names"] = {":no_smoking:"}},
        {["file"] = "2757",  ['tab'] = 'symbols', ["names"] = {":exclamation:"}},
        {["file"] = "2755",  ['tab'] = 'symbols', ["names"] = {":grey_exclamation:"}},
        {["file"] = "2753",  ['tab'] = 'symbols', ["names"] = {":question:"}},
        {["file"] = "2754",  ['tab'] = 'symbols', ["names"] = {":grey_question:"}},
        {["file"] = "203c",  ['tab'] = 'symbols', ["names"] = {":bangbang:"}},
        {["file"] = "2049",  ['tab'] = 'symbols', ["names"] = {":interrobang:"}},
        {["file"] = "1f505",  ['tab'] = 'symbols', ["names"] = {":low_brightness:"}},
        {["file"] = "1f506",  ['tab'] = 'symbols', ["names"] = {":high_brightness:"}},
        {["file"] = "303d",  ['tab'] = 'symbols', ["names"] = {":part_alternation_mark:"}},
        {["file"] = "26a0",  ['tab'] = 'symbols', ["names"] = {":warning:"}},
        {["file"] = "1f6b8",  ['tab'] = 'symbols', ["names"] = {":children_crossing:"}},
        {["file"] = "1f531",  ['tab'] = 'symbols', ["names"] = {":trident:"}},
        {["file"] = "269c",  ['tab'] = 'symbols', ["names"] = {":fleur_de_lis:"}},
        {["file"] = "1f530",  ['tab'] = 'symbols', ["names"] = {":beginner:"}},
        {["file"] = "267b",  ['tab'] = 'symbols', ["names"] = {":recycle:"}},
        {["file"] = "2705",  ['tab'] = 'symbols', ["names"] = {":white_check_mark:"}},
        {["file"] = "1f22f",  ['tab'] = 'symbols', ["names"] = {":u6307:"}},
        {["file"] = "1f4b9",  ['tab'] = 'symbols', ["names"] = {":chart:"}},
        {["file"] = "2747",  ['tab'] = 'symbols', ["names"] = {":sparkle:"}},
        {["file"] = "2733",  ['tab'] = 'symbols', ["names"] = {":eight_spoked_asterisk:"}},
        {["file"] = "274e",  ['tab'] = 'symbols', ["names"] = {":negative_squared_cross_mark:"}},
        {["file"] = "1f310",  ['tab'] = 'symbols', ["names"] = {":globe_with_meridians:"}},
        {["file"] = "1f4a0",  ['tab'] = 'symbols', ["names"] = {":diamond_shape_with_a_dot_inside:"}},
        {["file"] = "24c2",  ['tab'] = 'symbols', ["names"] = {":m:"}},
        {["file"] = "1f300",  ['tab'] = 'symbols', ["names"] = {":cyclone:"}},
        {["file"] = "1f4a4",  ['tab'] = 'symbols', ["names"] = {":zzz:"}},
        {["file"] = "1f3e7",  ['tab'] = 'symbols', ["names"] = {":atm:"}},
        {["file"] = "1f6be",  ['tab'] = 'symbols', ["names"] = {":wc:"}},
        {["file"] = "267f",  ['tab'] = 'symbols', ["names"] = {":wheelchair:"}},
        {["file"] = "1f17f",  ['tab'] = 'symbols', ["names"] = {":parking:"}},
        {["file"] = "1f233",  ['tab'] = 'symbols', ["names"] = {":u7a7a:"}},
        {["file"] = "1f202",  ['tab'] = 'symbols', ["names"] = {":sa:"}},
        {["file"] = "1f6c2",  ['tab'] = 'symbols', ["names"] = {":passport_control:"}},
        {["file"] = "1f6c3",  ['tab'] = 'symbols', ["names"] = {":customs:"}},
        {["file"] = "1f6c4",  ['tab'] = 'symbols', ["names"] = {":baggage_claim:"}},
        {["file"] = "1f6c5",  ['tab'] = 'symbols', ["names"] = {":left_luggage:"}},
        {["file"] = "1f6b9",  ['tab'] = 'symbols', ["names"] = {":mens:"}},
        {["file"] = "1f6ba",  ['tab'] = 'symbols', ["names"] = {":womens:"}},
        {["file"] = "1f6bc",  ['tab'] = 'symbols', ["names"] = {":baby_symbol:"}},
        {["file"] = "1f6bb",  ['tab'] = 'symbols', ["names"] = {":restroom:"}},
        {["file"] = "1f6ae",  ['tab'] = 'symbols', ["names"] = {":put_litter_in_its_place:"}},
        {["file"] = "1f3a6",  ['tab'] = 'symbols', ["names"] = {":cinema:"}},
        {["file"] = "1f4f6",  ['tab'] = 'symbols', ["names"] = {":signal_strength:"}},
        {["file"] = "1f201",  ['tab'] = 'symbols', ["names"] = {":koko:"}},
        {["file"] = "1f523",  ['tab'] = 'symbols', ["names"] = {":symbols:"}},
        {["file"] = "2139",  ['tab'] = 'symbols', ["names"] = {":information_source:"}},
        {["file"] = "1f524",  ['tab'] = 'symbols', ["names"] = {":abc:"}},
        {["file"] = "1f521",  ['tab'] = 'symbols', ["names"] = {":abcd:"}},
        {["file"] = "1f520",  ['tab'] = 'symbols', ["names"] = {":capital_abcd:"}},
        {["file"] = "1f196",  ['tab'] = 'symbols', ["names"] = {":ng:"}},
        {["file"] = "1f197",  ['tab'] = 'symbols', ["names"] = {":ok:"}},
        {["file"] = "1f199",  ['tab'] = 'symbols', ["names"] = {":up:"}},
        {["file"] = "1f192",  ['tab'] = 'symbols', ["names"] = {":cool:"}},
        {["file"] = "1f195",  ['tab'] = 'symbols', ["names"] = {":new:"}},
        {["file"] = "1f193",  ['tab'] = 'symbols', ["names"] = {":free:"}},
        {["file"] = "30-20e3",  ['tab'] = 'symbols', ["names"] = {":zero:"}},
        {["file"] = "31-20e3",  ['tab'] = 'symbols', ["names"] = {":one:"}},
        {["file"] = "32-20e3",  ['tab'] = 'symbols', ["names"] = {":two:"}},
        {["file"] = "33-20e3",  ['tab'] = 'symbols', ["names"] = {":three:"}},
        {["file"] = "34-20e3",  ['tab'] = 'symbols', ["names"] = {":four:"}},
        {["file"] = "35-20e3",  ['tab'] = 'symbols', ["names"] = {":five:"}},
        {["file"] = "36-20e3",  ['tab'] = 'symbols', ["names"] = {":six:"}},
        {["file"] = "37-20e3",  ['tab'] = 'symbols', ["names"] = {":seven:"}},
        {["file"] = "38-20e3",  ['tab'] = 'symbols', ["names"] = {":eight:"}},
        {["file"] = "39-20e3",  ['tab'] = 'symbols', ["names"] = {":nine:"}},
        {["file"] = "1f51f",  ['tab'] = 'symbols', ["names"] = {":keycap_ten:"}},
        {["file"] = "1f522",  ['tab'] = 'symbols', ["names"] = {":1234:"}},
        {["file"] = "23-20e3",  ['tab'] = 'symbols', ["names"] = {":hash:"}},
        {["file"] = "2a-20e3",  ['tab'] = 'symbols', ["names"] = {":asterisk:", ":keycap_asterisk:"}},
        {["file"] = "23cf",  ['tab'] = 'symbols', ["names"] = {":eject:", ":eject_symbol:"}},
        {["file"] = "25b6",  ['tab'] = 'symbols', ["names"] = {":arrow_forward:"}},
        {["file"] = "23f8",  ['tab'] = 'symbols', ["names"] = {":pause_button:", ":double_vertical_bar:"}},
        {["file"] = "23ef",  ['tab'] = 'symbols', ["names"] = {":play_pause:"}},
        {["file"] = "23f9",  ['tab'] = 'symbols', ["names"] = {":stop_button:"}},
        {["file"] = "23fa",  ['tab'] = 'symbols', ["names"] = {":record_button:"}},
        {["file"] = "23ed",  ['tab'] = 'symbols', ["names"] = {":track_next:", ":next_track:"}},
        {["file"] = "23ee",  ['tab'] = 'symbols', ["names"] = {":track_previous:", ":previous_track:"}},
        {["file"] = "23e9",  ['tab'] = 'symbols', ["names"] = {":fast_forward:"}},
        {["file"] = "23ea",  ['tab'] = 'symbols', ["names"] = {":rewind:"}},
        {["file"] = "23eb",  ['tab'] = 'symbols', ["names"] = {":arrow_double_up:"}},
        {["file"] = "23ec",  ['tab'] = 'symbols', ["names"] = {":arrow_double_down:"}},
        {["file"] = "25c0",  ['tab'] = 'symbols', ["names"] = {":arrow_backward:"}},
        {["file"] = "1f53c",  ['tab'] = 'symbols', ["names"] = {":arrow_up_small:"}},
        {["file"] = "1f53d",  ['tab'] = 'symbols', ["names"] = {":arrow_down_small:"}},
        {["file"] = "27a1",  ['tab'] = 'symbols', ["names"] = {":arrow_right:"}},
        {["file"] = "2b05",  ['tab'] = 'symbols', ["names"] = {":arrow_left:"}},
        {["file"] = "2b06",  ['tab'] = 'symbols', ["names"] = {":arrow_up:"}},
        {["file"] = "2b07",  ['tab'] = 'symbols', ["names"] = {":arrow_down:"}},
        {["file"] = "2197",  ['tab'] = 'symbols', ["names"] = {":arrow_upper_right:"}},
        {["file"] = "2198",  ['tab'] = 'symbols', ["names"] = {":arrow_lower_right:"}},
        {["file"] = "2199",  ['tab'] = 'symbols', ["names"] = {":arrow_lower_left:"}},
        {["file"] = "2196",  ['tab'] = 'symbols', ["names"] = {":arrow_upper_left:"}},
        {["file"] = "2195",  ['tab'] = 'symbols', ["names"] = {":arrow_up_down:"}},
        {["file"] = "2194",  ['tab'] = 'symbols', ["names"] = {":left_right_arrow:"}},
        {["file"] = "21aa",  ['tab'] = 'symbols', ["names"] = {":arrow_right_hook:"}},
        {["file"] = "21a9",  ['tab'] = 'symbols', ["names"] = {":leftwards_arrow_with_hook:"}},
        {["file"] = "2934",  ['tab'] = 'symbols', ["names"] = {":arrow_heading_up:"}},
        {["file"] = "2935",  ['tab'] = 'symbols', ["names"] = {":arrow_heading_down:"}},
        {["file"] = "1f500",  ['tab'] = 'symbols', ["names"] = {":twisted_rightwards_arrows:"}},
        {["file"] = "1f501",  ['tab'] = 'symbols', ["names"] = {":repeat:"}},
        {["file"] = "1f502",  ['tab'] = 'symbols', ["names"] = {":repeat_one:"}},
        {["file"] = "1f504",  ['tab'] = 'symbols', ["names"] = {":arrows_counterclockwise:"}},
        {["file"] = "1f503",  ['tab'] = 'symbols', ["names"] = {":arrows_clockwise:"}},
        {["file"] = "1f3b5",  ['tab'] = 'symbols', ["names"] = {":musical_note:"}},
        {["file"] = "1f3b6",  ['tab'] = 'symbols', ["names"] = {":notes:"}},
        {["file"] = "2795",  ['tab'] = 'symbols', ["names"] = {":heavy_plus_sign:"}},
        {["file"] = "2796",  ['tab'] = 'symbols', ["names"] = {":heavy_minus_sign:"}},
        {["file"] = "2797",  ['tab'] = 'symbols', ["names"] = {":heavy_division_sign:"}},
        {["file"] = "2716",  ['tab'] = 'symbols', ["names"] = {":heavy_multiplication_x:"}},
        {["file"] = "1f4b2",  ['tab'] = 'symbols', ["names"] = {":heavy_dollar_sign:"}},
        {["file"] = "1f4b1",  ['tab'] = 'symbols', ["names"] = {":currency_exchange:"}},
        {["file"] = "2122",  ['tab'] = 'symbols', ["names"] = {":tm:"}},
        {["file"] = "a9",  ['tab'] = 'symbols', ["names"] = {":copyright:"}},
        {["file"] = "ae",  ['tab'] = 'symbols', ["names"] = {":registered:"}},
        {["file"] = "3030",  ['tab'] = 'symbols', ["names"] = {":wavy_dash:"}},
        {["file"] = "27b0",  ['tab'] = 'symbols', ["names"] = {":curly_loop:"}},
        {["file"] = "27bf",  ['tab'] = 'symbols', ["names"] = {":loop:"}},
        {["file"] = "1f51a",  ['tab'] = 'symbols', ["names"] = {":end:"}},
        {["file"] = "1f519",  ['tab'] = 'symbols', ["names"] = {":back:"}},
        {["file"] = "1f51b",  ['tab'] = 'symbols', ["names"] = {":on:"}},
        {["file"] = "1f51d",  ['tab'] = 'symbols', ["names"] = {":top:"}},
        {["file"] = "1f51c",  ['tab'] = 'symbols', ["names"] = {":soon:"}},
        {["file"] = "2714",  ['tab'] = 'symbols', ["names"] = {":heavy_check_mark:"}},
        {["file"] = "2611",  ['tab'] = 'symbols', ["names"] = {":ballot_box_with_check:"}},
        {["file"] = "1f518",  ['tab'] = 'symbols', ["names"] = {":radio_button:"}},
        {["file"] = "26aa",  ['tab'] = 'symbols', ["names"] = {":white_circle:"}},
        {["file"] = "26ab",  ['tab'] = 'symbols', ["names"] = {":black_circle:"}},
        {["file"] = "1f534",  ['tab'] = 'symbols', ["names"] = {":red_circle:"}},
        {["file"] = "1f535",  ['tab'] = 'symbols', ["names"] = {":blue_circle:"}},
        {["file"] = "1f53a",  ['tab'] = 'symbols', ["names"] = {":small_red_triangle:"}},
        {["file"] = "1f53b",  ['tab'] = 'symbols', ["names"] = {":small_red_triangle_down:"}},
        {["file"] = "1f538",  ['tab'] = 'symbols', ["names"] = {":small_orange_diamond:"}},
        {["file"] = "1f539",  ['tab'] = 'symbols', ["names"] = {":small_blue_diamond:"}},
        {["file"] = "1f536",  ['tab'] = 'symbols', ["names"] = {":large_orange_diamond:"}},
        {["file"] = "1f537",  ['tab'] = 'symbols', ["names"] = {":large_blue_diamond:"}},
        {["file"] = "1f533",  ['tab'] = 'symbols', ["names"] = {":white_square_button:"}},
        {["file"] = "1f532",  ['tab'] = 'symbols', ["names"] = {":black_square_button:"}},
        {["file"] = "25aa",  ['tab'] = 'symbols', ["names"] = {":black_small_square:"}},
        {["file"] = "25ab",  ['tab'] = 'symbols', ["names"] = {":white_small_square:"}},
        {["file"] = "25fe",  ['tab'] = 'symbols', ["names"] = {":black_medium_small_square:"}},
        {["file"] = "25fd",  ['tab'] = 'symbols', ["names"] = {":white_medium_small_square:"}},
        {["file"] = "25fc",  ['tab'] = 'symbols', ["names"] = {":black_medium_square:"}},
        {["file"] = "25fb",  ['tab'] = 'symbols', ["names"] = {":white_medium_square:"}},
        {["file"] = "2b1b",  ['tab'] = 'symbols', ["names"] = {":black_large_square:"}},
        {["file"] = "2b1c",  ['tab'] = 'symbols', ["names"] = {":white_large_square:"}},
        {["file"] = "1f508",  ['tab'] = 'symbols', ["names"] = {":speaker:"}},
        {["file"] = "1f507",  ['tab'] = 'symbols', ["names"] = {":mute:"}},
        {["file"] = "1f509",  ['tab'] = 'symbols', ["names"] = {":sound:"}},
        {["file"] = "1f50a",  ['tab'] = 'symbols', ["names"] = {":loud_sound:"}},
        {["file"] = "1f514",  ['tab'] = 'symbols', ["names"] = {":bell:"}},
        {["file"] = "1f515",  ['tab'] = 'symbols', ["names"] = {":no_bell:"}},
        {["file"] = "1f4e3",  ['tab'] = 'symbols', ["names"] = {":mega:"}},
        {["file"] = "1f4e2",  ['tab'] = 'symbols', ["names"] = {":loudspeaker:"}},
        {["file"] = "1f5e8",  ['tab'] = 'symbols', ["names"] = {":speech_left:", ":left_speech_bubble:"}},
        {["file"] = "1f441-200d-1f5e8",  ['tab'] = 'symbols', ["names"] = {":eye_in_speech_bubble:"}},
        {["file"] = "1f4ac",  ['tab'] = 'symbols', ["names"] = {":speech_balloon:"}},
        {["file"] = "1f4ad",  ['tab'] = 'symbols', ["names"] = {":thought_balloon:"}},
        {["file"] = "1f5ef",  ['tab'] = 'symbols', ["names"] = {":anger_right:", ":right_anger_bubble:"}},
        {["file"] = "2660",  ['tab'] = 'symbols', ["names"] = {":spades:"}},
        {["file"] = "2663",  ['tab'] = 'symbols', ["names"] = {":clubs:"}},
        {["file"] = "2665",  ['tab'] = 'symbols', ["names"] = {":hearts:"}},
        {["file"] = "2666",  ['tab'] = 'symbols', ["names"] = {":diamonds:"}},
        {["file"] = "1f0cf",  ['tab'] = 'symbols', ["names"] = {":black_joker:"}},
        {["file"] = "1f3b4",  ['tab'] = 'symbols', ["names"] = {":flower_playing_cards:"}},
        {["file"] = "1f004",  ['tab'] = 'symbols', ["names"] = {":mahjong:"}},
        {["file"] = "1f550",  ['tab'] = 'symbols', ["names"] = {":clock1:"}},
        {["file"] = "1f551",  ['tab'] = 'symbols', ["names"] = {":clock2:"}},
        {["file"] = "1f552",  ['tab'] = 'symbols', ["names"] = {":clock3:"}},
        {["file"] = "1f553",  ['tab'] = 'symbols', ["names"] = {":clock4:"}},
        {["file"] = "1f554",  ['tab'] = 'symbols', ["names"] = {":clock5:"}},
        {["file"] = "1f555",  ['tab'] = 'symbols', ["names"] = {":clock6:"}},
        {["file"] = "1f556",  ['tab'] = 'symbols', ["names"] = {":clock7:"}},
        {["file"] = "1f557",  ['tab'] = 'symbols', ["names"] = {":clock8:"}},
        {["file"] = "1f558",  ['tab'] = 'symbols', ["names"] = {":clock9:"}},
        {["file"] = "1f559",  ['tab'] = 'symbols', ["names"] = {":clock10:"}},
        {["file"] = "1f55a",  ['tab'] = 'symbols', ["names"] = {":clock11:"}},
        {["file"] = "1f55b",  ['tab'] = 'symbols', ["names"] = {":clock12:"}},
        {["file"] = "1f55c",  ['tab'] = 'symbols', ["names"] = {":clock130:"}},
        {["file"] = "1f55d",  ['tab'] = 'symbols', ["names"] = {":clock230:"}},
        {["file"] = "1f55e",  ['tab'] = 'symbols', ["names"] = {":clock330:"}},
        {["file"] = "1f55f",  ['tab'] = 'symbols', ["names"] = {":clock430:"}},
        {["file"] = "1f560",  ['tab'] = 'symbols', ["names"] = {":clock530:"}},
        {["file"] = "1f561",  ['tab'] = 'symbols', ["names"] = {":clock630:"}},
        {["file"] = "1f562",  ['tab'] = 'symbols', ["names"] = {":clock730:"}},
        {["file"] = "1f563",  ['tab'] = 'symbols', ["names"] = {":clock830:"}},
        {["file"] = "1f564",  ['tab'] = 'symbols', ["names"] = {":clock930:"}},
        {["file"] = "1f565",  ['tab'] = 'symbols', ["names"] = {":clock1030:"}},
        {["file"] = "1f566",  ['tab'] = 'symbols', ["names"] = {":clock1130:"}},
        {["file"] = "1f567",  ['tab'] = 'symbols', ["names"] = {":clock1230:"}},
        {["file"] = "2642",  ['tab'] = 'symbols', ["names"] = {":male_sign:"}},
        {["file"] = "2640",  ['tab'] = 'symbols', ["names"] = {":female_sign:"}},
        {["file"] = "2695",  ['tab'] = 'symbols', ["names"] = {":medical_symbol:"}},
        {["file"] = "1f1ff",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_z:"}},
        {["file"] = "1f1fe",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_y:"}},
        {["file"] = "1f1fd",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_x:"}},
        {["file"] = "1f1fc",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_w:"}},
        {["file"] = "1f1fb",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_v:"}},
        {["file"] = "1f1fa",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_u:"}},
        {["file"] = "1f1f9",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_t:"}},
        {["file"] = "1f1f8",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_s:"}},
        {["file"] = "1f1f7",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_r:"}},
        {["file"] = "1f1f6",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_q:"}},
        {["file"] = "1f1f5",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_p:"}},
        {["file"] = "1f1f4",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_o:"}},
        {["file"] = "1f1f3",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_n:"}},
        {["file"] = "1f1f2",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_m:"}},
        {["file"] = "1f1f1",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_l:"}},
        {["file"] = "1f1f0",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_k:"}},
        {["file"] = "1f1ef",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_j:"}},
        {["file"] = "1f1ee",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_i:"}},
        {["file"] = "1f1ed",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_h:"}},
        {["file"] = "1f1ec",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_g:"}},
        {["file"] = "1f1eb",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_f:"}},
        {["file"] = "1f1ea",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_e:"}},
        {["file"] = "1f1e9",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_d:"}},
        {["file"] = "1f1e8",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_c:"}},
        {["file"] = "1f1e7",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_b:"}},
        {["file"] = "1f1e6",  ['tab'] = 'symbols', ["names"] = {":regional_indicator_a:"}},

        -- Flags
        {["file"] = "1f3f3",  ['tab'] = 'flags', ["names"] = {":flag_white:", ":waving_white_flag:"}},
        {["file"] = "1f3f4",  ['tab'] = 'flags', ["names"] = {":flag_black:", ":waving_black_flag:"}},
        {["file"] = "1f3c1",  ['tab'] = 'flags', ["names"] = {":checkered_flag:"}},
        {["file"] = "1f6a9",  ['tab'] = 'flags', ["names"] = {":triangular_flag_on_post:"}},
        {["file"] = "1f3f3-fe0f-200d-1f308",  ['tab'] = 'flags', ["names"] = {":rainbow_flag:", ":gay_pride_flag:"}},
        {["file"] = "1f1e6-1f1eb",  ['tab'] = 'flags', ["names"] = {":flag_af:", ":af:"}},
        {["file"] = "1f1e6-1f1fd",  ['tab'] = 'flags', ["names"] = {":flag_ax:", ":ax:"}},
        {["file"] = "1f1e6-1f1f1",  ['tab'] = 'flags', ["names"] = {":flag_al:", ":al:"}},
        {["file"] = "1f1e9-1f1ff",  ['tab'] = 'flags', ["names"] = {":flag_dz:", ":dz:"}},
        {["file"] = "1f1e6-1f1f8",  ['tab'] = 'flags', ["names"] = {":flag_as:", ":as:"}},
        {["file"] = "1f1e6-1f1e9",  ['tab'] = 'flags', ["names"] = {":flag_ad:", ":ad:"}},
        {["file"] = "1f1e6-1f1f4",  ['tab'] = 'flags', ["names"] = {":flag_ao:", ":ao:"}},
        {["file"] = "1f1e6-1f1ee",  ['tab'] = 'flags', ["names"] = {":flag_ai:", ":ai:"}},
        {["file"] = "1f1e6-1f1f6",  ['tab'] = 'flags', ["names"] = {":flag_aq:", ":aq:"}},
        {["file"] = "1f1e6-1f1ec",  ['tab'] = 'flags', ["names"] = {":flag_ag:", ":ag:"}},
        {["file"] = "1f1e6-1f1f7",  ['tab'] = 'flags', ["names"] = {":flag_ar:", ":ar:"}},
        {["file"] = "1f1e6-1f1f2",  ['tab'] = 'flags', ["names"] = {":flag_am:", ":am:"}},
        {["file"] = "1f1e6-1f1fc",  ['tab'] = 'flags', ["names"] = {":flag_aw:", ":aw:"}},
        {["file"] = "1f1e6-1f1fa",  ['tab'] = 'flags', ["names"] = {":flag_au:", ":au:"}},
        {["file"] = "1f1e6-1f1f9",  ['tab'] = 'flags', ["names"] = {":flag_at:", ":at:"}},
        {["file"] = "1f1e6-1f1ff",  ['tab'] = 'flags', ["names"] = {":flag_az:", ":az:"}},
        {["file"] = "1f1e7-1f1f8",  ['tab'] = 'flags', ["names"] = {":flag_bs:", ":bs:"}},
        {["file"] = "1f1e7-1f1ed",  ['tab'] = 'flags', ["names"] = {":flag_bh:", ":bh:"}},
        {["file"] = "1f1e7-1f1e9",  ['tab'] = 'flags', ["names"] = {":flag_bd:", ":bd:"}},
        {["file"] = "1f1e7-1f1e7",  ['tab'] = 'flags', ["names"] = {":flag_bb:", ":bb:"}},
        {["file"] = "1f1e7-1f1fe",  ['tab'] = 'flags', ["names"] = {":flag_by:", ":by:"}},
        {["file"] = "1f1e7-1f1ea",  ['tab'] = 'flags', ["names"] = {":flag_be:", ":be:"}},
        {["file"] = "1f1e7-1f1ff",  ['tab'] = 'flags', ["names"] = {":flag_bz:", ":bz:"}},
        {["file"] = "1f1e7-1f1ef",  ['tab'] = 'flags', ["names"] = {":flag_bj:", ":bj:"}},
        {["file"] = "1f1e7-1f1f2",  ['tab'] = 'flags', ["names"] = {":flag_bm:", ":bm:"}},
        {["file"] = "1f1e7-1f1f9",  ['tab'] = 'flags', ["names"] = {":flag_bt:", ":bt:"}},
        {["file"] = "1f1e7-1f1f4",  ['tab'] = 'flags', ["names"] = {":flag_bo:", ":bo:"}},
        {["file"] = "1f1e7-1f1e6",  ['tab'] = 'flags', ["names"] = {":flag_ba:", ":ba:"}},
        {["file"] = "1f1e7-1f1fc",  ['tab'] = 'flags', ["names"] = {":flag_bw:", ":bw:"}},
        {["file"] = "1f1e7-1f1f7",  ['tab'] = 'flags', ["names"] = {":flag_br:", ":br:"}},
        {["file"] = "1f1ee-1f1f4",  ['tab'] = 'flags', ["names"] = {":flag_io:", ":io:"}},
        {["file"] = "1f1fb-1f1ec",  ['tab'] = 'flags', ["names"] = {":flag_vg:", ":vg:"}},
        {["file"] = "1f1e7-1f1f3",  ['tab'] = 'flags', ["names"] = {":flag_bn:", ":bn:"}},
        {["file"] = "1f1e7-1f1ec",  ['tab'] = 'flags', ["names"] = {":flag_bg:", ":bg:"}},
        {["file"] = "1f1e7-1f1eb",  ['tab'] = 'flags', ["names"] = {":flag_bf:", ":bf:"}},
        {["file"] = "1f1e7-1f1ee",  ['tab'] = 'flags', ["names"] = {":flag_bi:", ":bi:"}},
        {["file"] = "1f1f0-1f1ed",  ['tab'] = 'flags', ["names"] = {":flag_kh:", ":kh:"}},
        {["file"] = "1f1e8-1f1f2",  ['tab'] = 'flags', ["names"] = {":flag_cm:", ":cm:"}},
        {["file"] = "1f1e8-1f1e6",  ['tab'] = 'flags', ["names"] = {":flag_ca:", ":ca:"}},
        {["file"] = "1f1ee-1f1e8",  ['tab'] = 'flags', ["names"] = {":flag_ic:", ":ic:"}},
        {["file"] = "1f1e8-1f1fb",  ['tab'] = 'flags', ["names"] = {":flag_cv:", ":cv:"}},
        {["file"] = "1f1e7-1f1f6",  ['tab'] = 'flags', ["names"] = {":flag_bq:", ":bq:"}},
        {["file"] = "1f1f0-1f1fe",  ['tab'] = 'flags', ["names"] = {":flag_ky:", ":ky:"}},
        {["file"] = "1f1e8-1f1eb",  ['tab'] = 'flags', ["names"] = {":flag_cf:", ":cf:"}},
        {["file"] = "1f1f9-1f1e9",  ['tab'] = 'flags', ["names"] = {":flag_td:", ":td:"}},
        {["file"] = "1f1e8-1f1f1",  ['tab'] = 'flags', ["names"] = {":flag_cl:", ":chile:"}},
        {["file"] = "1f1e8-1f1f3",  ['tab'] = 'flags', ["names"] = {":flag_cn:", ":cn:"}},
        {["file"] = "1f1e8-1f1fd",  ['tab'] = 'flags', ["names"] = {":flag_cx:", ":cx:"}},
        {["file"] = "1f1e8-1f1e8",  ['tab'] = 'flags', ["names"] = {":flag_cc:", ":cc:"}},
        {["file"] = "1f1e8-1f1f4",  ['tab'] = 'flags', ["names"] = {":flag_co:", ":co:"}},
        {["file"] = "1f1f0-1f1f2",  ['tab'] = 'flags', ["names"] = {":flag_km:", ":km:"}},
        {["file"] = "1f1e8-1f1ec",  ['tab'] = 'flags', ["names"] = {":flag_cg:", ":cg:"}},
        {["file"] = "1f1e8-1f1e9",  ['tab'] = 'flags', ["names"] = {":flag_cd:", ":congo:"}},
        {["file"] = "1f1e8-1f1f0",  ['tab'] = 'flags', ["names"] = {":flag_ck:", ":ck:"}},
        {["file"] = "1f1e8-1f1f7",  ['tab'] = 'flags', ["names"] = {":flag_cr:", ":cr:"}},
        {["file"] = "1f1e8-1f1ee",  ['tab'] = 'flags', ["names"] = {":flag_ci:", ":ci:"}},
        {["file"] = "1f1ed-1f1f7",  ['tab'] = 'flags', ["names"] = {":flag_hr:", ":hr:"}},
        {["file"] = "1f1e8-1f1fa",  ['tab'] = 'flags', ["names"] = {":flag_cu:", ":cu:"}},
        {["file"] = "1f1e8-1f1fc",  ['tab'] = 'flags', ["names"] = {":flag_cw:", ":cw:"}},
        {["file"] = "1f1e8-1f1fe",  ['tab'] = 'flags', ["names"] = {":flag_cy:", ":cy:"}},
        {["file"] = "1f1e8-1f1ff",  ['tab'] = 'flags', ["names"] = {":flag_cz:", ":cz:"}},
        {["file"] = "1f1e9-1f1f0",  ['tab'] = 'flags', ["names"] = {":flag_dk:", ":dk:"}},
        {["file"] = "1f1e9-1f1ef",  ['tab'] = 'flags', ["names"] = {":flag_dj:", ":dj:"}},
        {["file"] = "1f1e9-1f1f2",  ['tab'] = 'flags', ["names"] = {":flag_dm:", ":dm:"}},
        {["file"] = "1f1e9-1f1f4",  ['tab'] = 'flags', ["names"] = {":flag_do:", ":do:"}},
        {["file"] = "1f1ea-1f1e8",  ['tab'] = 'flags', ["names"] = {":flag_ec:", ":ec:"}},
        {["file"] = "1f1ea-1f1ec",  ['tab'] = 'flags', ["names"] = {":flag_eg:", ":eg:"}},
        {["file"] = "1f1f8-1f1fb",  ['tab'] = 'flags', ["names"] = {":flag_sv:", ":sv:"}},
        {["file"] = "1f1ec-1f1f6",  ['tab'] = 'flags', ["names"] = {":flag_gq:", ":gq:"}},
        {["file"] = "1f1ea-1f1f7",  ['tab'] = 'flags', ["names"] = {":flag_er:", ":er:"}},
        {["file"] = "1f1ea-1f1ea",  ['tab'] = 'flags', ["names"] = {":flag_ee:", ":ee:"}},
        {["file"] = "1f1ea-1f1f9",  ['tab'] = 'flags', ["names"] = {":flag_et:", ":et:"}},
        {["file"] = "1f1ea-1f1fa",  ['tab'] = 'flags', ["names"] = {":flag_eu:", ":eu:"}},
        {["file"] = "1f1eb-1f1f0",  ['tab'] = 'flags', ["names"] = {":flag_fk:", ":fk:"}},
        {["file"] = "1f1eb-1f1f4",  ['tab'] = 'flags', ["names"] = {":flag_fo:", ":fo:"}},
        {["file"] = "1f1eb-1f1ef",  ['tab'] = 'flags', ["names"] = {":flag_fj:", ":fj:"}},
        {["file"] = "1f1eb-1f1ee",  ['tab'] = 'flags', ["names"] = {":flag_fi:", ":fi:"}},
        {["file"] = "1f1eb-1f1f7",  ['tab'] = 'flags', ["names"] = {":flag_fr:", ":fr:"}},
        {["file"] = "1f1ec-1f1eb",  ['tab'] = 'flags', ["names"] = {":flag_gf:", ":gf:"}},
        {["file"] = "1f1f5-1f1eb",  ['tab'] = 'flags', ["names"] = {":flag_pf:", ":pf:"}},
        {["file"] = "1f1f9-1f1eb",  ['tab'] = 'flags', ["names"] = {":flag_tf:", ":tf:"}},
        {["file"] = "1f1ec-1f1e6",  ['tab'] = 'flags', ["names"] = {":flag_ga:", ":ga:"}},
        {["file"] = "1f1ec-1f1f2",  ['tab'] = 'flags', ["names"] = {":flag_gm:", ":gm:"}},
        {["file"] = "1f1ec-1f1ea",  ['tab'] = 'flags', ["names"] = {":flag_ge:", ":ge:"}},
        {["file"] = "1f1e9-1f1ea",  ['tab'] = 'flags', ["names"] = {":flag_de:", ":de:"}},
        {["file"] = "1f1ec-1f1ed",  ['tab'] = 'flags', ["names"] = {":flag_gh:", ":gh:"}},
        {["file"] = "1f1ec-1f1ee",  ['tab'] = 'flags', ["names"] = {":flag_gi:", ":gi:"}},
        {["file"] = "1f1ec-1f1f7",  ['tab'] = 'flags', ["names"] = {":flag_gr:", ":gr:"}},
        {["file"] = "1f1ec-1f1f1",  ['tab'] = 'flags', ["names"] = {":flag_gl:", ":gl:"}},
        {["file"] = "1f1ec-1f1e9",  ['tab'] = 'flags', ["names"] = {":flag_gd:", ":gd:"}},
        {["file"] = "1f1ec-1f1f5",  ['tab'] = 'flags', ["names"] = {":flag_gp:", ":gp:"}},
        {["file"] = "1f1ec-1f1fa",  ['tab'] = 'flags', ["names"] = {":flag_gu:", ":gu:"}},
        {["file"] = "1f1ec-1f1f9",  ['tab'] = 'flags', ["names"] = {":flag_gt:", ":gt:"}},
        {["file"] = "1f1ec-1f1ec",  ['tab'] = 'flags', ["names"] = {":flag_gg:", ":gg:"}},
        {["file"] = "1f1ec-1f1f3",  ['tab'] = 'flags', ["names"] = {":flag_gn:", ":gn:"}},
        {["file"] = "1f1ec-1f1fc",  ['tab'] = 'flags', ["names"] = {":flag_gw:", ":gw:"}},
        {["file"] = "1f1ec-1f1fe",  ['tab'] = 'flags', ["names"] = {":flag_gy:", ":gy:"}},
        {["file"] = "1f1ed-1f1f9",  ['tab'] = 'flags', ["names"] = {":flag_ht:", ":ht:"}},
        {["file"] = "1f1ed-1f1f3",  ['tab'] = 'flags', ["names"] = {":flag_hn:", ":hn:"}},
        {["file"] = "1f1ed-1f1f0",  ['tab'] = 'flags', ["names"] = {":flag_hk:", ":hk:"}},
        {["file"] = "1f1ed-1f1fa",  ['tab'] = 'flags', ["names"] = {":flag_hu:", ":hu:"}},
        {["file"] = "1f1ee-1f1f8",  ['tab'] = 'flags', ["names"] = {":flag_is:", ":is:"}},
        {["file"] = "1f1ee-1f1f3",  ['tab'] = 'flags', ["names"] = {":flag_in:", ":in:"}},
        {["file"] = "1f1ee-1f1e9",  ['tab'] = 'flags', ["names"] = {":flag_id:", ":indonesia:"}},
        {["file"] = "1f1ee-1f1f7",  ['tab'] = 'flags', ["names"] = {":flag_ir:", ":ir:"}},
        {["file"] = "1f1ee-1f1f6",  ['tab'] = 'flags', ["names"] = {":flag_iq:", ":iq:"}},
        {["file"] = "1f1ee-1f1ea",  ['tab'] = 'flags', ["names"] = {":flag_ie:", ":ie:"}},
        {["file"] = "1f1ee-1f1f2",  ['tab'] = 'flags', ["names"] = {":flag_im:", ":im:"}},
        {["file"] = "1f1ee-1f1f1",  ['tab'] = 'flags', ["names"] = {":flag_il:", ":il:"}},
        {["file"] = "1f1ee-1f1f9",  ['tab'] = 'flags', ["names"] = {":flag_it:", ":it:"}},
        {["file"] = "1f1ef-1f1f2",  ['tab'] = 'flags', ["names"] = {":flag_jm:", ":jm:"}},
        {["file"] = "1f1ef-1f1f5",  ['tab'] = 'flags', ["names"] = {":flag_jp:", ":jp:"}},
        {["file"] = "1f38c",        ['tab'] = 'flags', ["names"] = {":crossed_flags:"}},
        {["file"] = "1f1ef-1f1ea",  ['tab'] = 'flags', ["names"] = {":flag_je:", ":je:"}},
        {["file"] = "1f1ef-1f1f4",  ['tab'] = 'flags', ["names"] = {":flag_jo:", ":jo:"}},
        {["file"] = "1f1f0-1f1ff",  ['tab'] = 'flags', ["names"] = {":flag_kz:", ":kz:"}},
        {["file"] = "1f1f0-1f1ea",  ['tab'] = 'flags', ["names"] = {":flag_ke:", ":ke:"}},
        {["file"] = "1f1f0-1f1ee",  ['tab'] = 'flags', ["names"] = {":flag_ki:", ":ki:"}},
        {["file"] = "1f1fd-1f1f0",  ['tab'] = 'flags', ["names"] = {":flag_xk:", ":xk:"}},
        {["file"] = "1f1f0-1f1fc",  ['tab'] = 'flags', ["names"] = {":flag_kw:", ":kw:"}},
        {["file"] = "1f1f0-1f1ec",  ['tab'] = 'flags', ["names"] = {":flag_kg:", ":kg:"}},
        {["file"] = "1f1f1-1f1e6",  ['tab'] = 'flags', ["names"] = {":flag_la:", ":la:"}},
        {["file"] = "1f1f1-1f1fb",  ['tab'] = 'flags', ["names"] = {":flag_lv:", ":lv:"}},
        {["file"] = "1f1f1-1f1e7",  ['tab'] = 'flags', ["names"] = {":flag_lb:", ":lb:"}},
        {["file"] = "1f1f1-1f1f8",  ['tab'] = 'flags', ["names"] = {":flag_ls:", ":ls:"}},
        {["file"] = "1f1f1-1f1f7",  ['tab'] = 'flags', ["names"] = {":flag_lr:", ":lr:"}},
        {["file"] = "1f1f1-1f1fe",  ['tab'] = 'flags', ["names"] = {":flag_ly:", ":ly:"}},
        {["file"] = "1f1f1-1f1ee",  ['tab'] = 'flags', ["names"] = {":flag_li:", ":li:"}},
        {["file"] = "1f1f1-1f1f9",  ['tab'] = 'flags', ["names"] = {":flag_lt:", ":lt:"}},
        {["file"] = "1f1f1-1f1fa",  ['tab'] = 'flags', ["names"] = {":flag_lu:", ":lu:"}},
        {["file"] = "1f1f2-1f1f4",  ['tab'] = 'flags', ["names"] = {":flag_mo:", ":mo:"}},
        {["file"] = "1f1f2-1f1f0",  ['tab'] = 'flags', ["names"] = {":flag_mk:", ":mk:"}},
        {["file"] = "1f1f2-1f1ec",  ['tab'] = 'flags', ["names"] = {":flag_mg:", ":mg:"}},
        {["file"] = "1f1f2-1f1fc",  ['tab'] = 'flags', ["names"] = {":flag_mw:", ":mw:"}},
        {["file"] = "1f1f2-1f1fe",  ['tab'] = 'flags', ["names"] = {":flag_my:", ":my:"}},
        {["file"] = "1f1f2-1f1fb",  ['tab'] = 'flags', ["names"] = {":flag_mv:", ":mv:"}},
        {["file"] = "1f1f2-1f1f1",  ['tab'] = 'flags', ["names"] = {":flag_ml:", ":ml:"}},
        {["file"] = "1f1f2-1f1f9",  ['tab'] = 'flags', ["names"] = {":flag_mt:", ":mt:"}},
        {["file"] = "1f1f2-1f1ed",  ['tab'] = 'flags', ["names"] = {":flag_mh:", ":mh:"}},
        {["file"] = "1f1f2-1f1f6",  ['tab'] = 'flags', ["names"] = {":flag_mq:", ":mq:"}},
        {["file"] = "1f1f2-1f1f7",  ['tab'] = 'flags', ["names"] = {":flag_mr:", ":mr:"}},
        {["file"] = "1f1f2-1f1fa",  ['tab'] = 'flags', ["names"] = {":flag_mu:", ":mu:"}},
        {["file"] = "1f1fe-1f1f9",  ['tab'] = 'flags', ["names"] = {":flag_yt:", ":yt:"}},
        {["file"] = "1f1f2-1f1fd",  ['tab'] = 'flags', ["names"] = {":flag_mx:", ":mx:"}},
        {["file"] = "1f1eb-1f1f2",  ['tab'] = 'flags', ["names"] = {":flag_fm:", ":fm:"}},
        {["file"] = "1f1f2-1f1e9",  ['tab'] = 'flags', ["names"] = {":flag_md:", ":md:"}},
        {["file"] = "1f1f2-1f1e8",  ['tab'] = 'flags', ["names"] = {":flag_mc:", ":mc:"}},
        {["file"] = "1f1f2-1f1f3",  ['tab'] = 'flags', ["names"] = {":flag_mn:", ":mn:"}},
        {["file"] = "1f1f2-1f1ea",  ['tab'] = 'flags', ["names"] = {":flag_me:", ":me:"}},
        {["file"] = "1f1f2-1f1f8",  ['tab'] = 'flags', ["names"] = {":flag_ms:", ":ms:"}},
        {["file"] = "1f1f2-1f1e6",  ['tab'] = 'flags', ["names"] = {":flag_ma:", ":ma:"}},
        {["file"] = "1f1f2-1f1ff",  ['tab'] = 'flags', ["names"] = {":flag_mz:", ":mz:"}},
        {["file"] = "1f1f2-1f1f2",  ['tab'] = 'flags', ["names"] = {":flag_mm:", ":mm:"}},
        {["file"] = "1f1f3-1f1e6",  ['tab'] = 'flags', ["names"] = {":flag_na:", ":na:"}},
        {["file"] = "1f1f3-1f1f7",  ['tab'] = 'flags', ["names"] = {":flag_nr:", ":nr:"}},
        {["file"] = "1f1f3-1f1f5",  ['tab'] = 'flags', ["names"] = {":flag_np:", ":np:"}},
        {["file"] = "1f1f3-1f1f1",  ['tab'] = 'flags', ["names"] = {":flag_nl:", ":nl:"}},
        {["file"] = "1f1f3-1f1e8",  ['tab'] = 'flags', ["names"] = {":flag_nc:", ":nc:"}},
        {["file"] = "1f1f3-1f1ff",  ['tab'] = 'flags', ["names"] = {":flag_nz:", ":nz:"}},
        {["file"] = "1f1f3-1f1ee",  ['tab'] = 'flags', ["names"] = {":flag_ni:", ":ni:"}},
        {["file"] = "1f1f3-1f1ea",  ['tab'] = 'flags', ["names"] = {":flag_ne:", ":ne:"}},
        {["file"] = "1f1f3-1f1ec",  ['tab'] = 'flags', ["names"] = {":flag_ng:", ":nigeria:"}},
        {["file"] = "1f1f3-1f1fa",  ['tab'] = 'flags', ["names"] = {":flag_nu:", ":nu:"}},
        {["file"] = "1f1f3-1f1eb",  ['tab'] = 'flags', ["names"] = {":flag_nf:", ":nf:"}},
        {["file"] = "1f1f0-1f1f5",  ['tab'] = 'flags', ["names"] = {":flag_kp:", ":kp:"}},
        {["file"] = "1f1f2-1f1f5",  ['tab'] = 'flags', ["names"] = {":flag_mp:", ":mp:"}},
        {["file"] = "1f1f3-1f1f4",  ['tab'] = 'flags', ["names"] = {":flag_no:", ":no:"}},
        {["file"] = "1f1f4-1f1f2",  ['tab'] = 'flags', ["names"] = {":flag_om:", ":om:"}},
        {["file"] = "1f1f5-1f1f0",  ['tab'] = 'flags', ["names"] = {":flag_pk:", ":pk:"}},
        {["file"] = "1f1f5-1f1fc",  ['tab'] = 'flags', ["names"] = {":flag_pw:", ":pw:"}},
        {["file"] = "1f1f5-1f1f8",  ['tab'] = 'flags', ["names"] = {":flag_ps:", ":ps:"}},
        {["file"] = "1f1f5-1f1e6",  ['tab'] = 'flags', ["names"] = {":flag_pa:", ":pa:"}},
        {["file"] = "1f1f5-1f1ec",  ['tab'] = 'flags', ["names"] = {":flag_pg:", ":pg:"}},
        {["file"] = "1f1f5-1f1fe",  ['tab'] = 'flags', ["names"] = {":flag_py:", ":py:"}},
        {["file"] = "1f1f5-1f1ea",  ['tab'] = 'flags', ["names"] = {":flag_pe:", ":pe:"}},
        {["file"] = "1f1f5-1f1ed",  ['tab'] = 'flags', ["names"] = {":flag_ph:", ":ph:"}},
        {["file"] = "1f1f5-1f1f3",  ['tab'] = 'flags', ["names"] = {":flag_pn:", ":pn:"}},
        {["file"] = "1f1f5-1f1f1",  ['tab'] = 'flags', ["names"] = {":flag_pl:", ":pl:"}},
        {["file"] = "1f1f5-1f1f9",  ['tab'] = 'flags', ["names"] = {":flag_pt:", ":pt:"}},
        {["file"] = "1f1f5-1f1f7",  ['tab'] = 'flags', ["names"] = {":flag_pr:", ":pr:"}},
        {["file"] = "1f1f6-1f1e6",  ['tab'] = 'flags', ["names"] = {":flag_qa:", ":qa:"}},
        {["file"] = "1f1f7-1f1ea",  ['tab'] = 'flags', ["names"] = {":flag_re:", ":re:"}},
        {["file"] = "1f1f7-1f1f4",  ['tab'] = 'flags', ["names"] = {":flag_ro:", ":ro:"}},
        {["file"] = "1f1f7-1f1fa",  ['tab'] = 'flags', ["names"] = {":flag_ru:", ":ru:"}},
        {["file"] = "1f1f7-1f1fc",  ['tab'] = 'flags', ["names"] = {":flag_rw:", ":rw:"}},
        {["file"] = "1f1fc-1f1f8",  ['tab'] = 'flags', ["names"] = {":flag_ws:", ":ws:"}},
        {["file"] = "1f1f8-1f1f2",  ['tab'] = 'flags', ["names"] = {":flag_sm:", ":sm:"}},
        {["file"] = "1f1f8-1f1f9",  ['tab'] = 'flags', ["names"] = {":flag_st:", ":st:"}},
        {["file"] = "1f1f8-1f1e6",  ['tab'] = 'flags', ["names"] = {":flag_sa:", ":saudiarabia:", ":saudi:"}},
        {["file"] = "1f1f8-1f1f3",  ['tab'] = 'flags', ["names"] = {":flag_sn:", ":sn:"}},
        {["file"] = "1f1f7-1f1f8",  ['tab'] = 'flags', ["names"] = {":flag_rs:", ":rs:"}},
        {["file"] = "1f1f8-1f1e8",  ['tab'] = 'flags', ["names"] = {":flag_sc:", ":sc:"}},
        {["file"] = "1f1f8-1f1f1",  ['tab'] = 'flags', ["names"] = {":flag_sl:", ":sl:"}},
        {["file"] = "1f1f8-1f1ec",  ['tab'] = 'flags', ["names"] = {":flag_sg:", ":sg:"}},
        {["file"] = "1f1f8-1f1fd",  ['tab'] = 'flags', ["names"] = {":flag_sx:", ":sx:"}},
        {["file"] = "1f1f8-1f1f0",  ['tab'] = 'flags', ["names"] = {":flag_sk:", ":sk:"}},
        {["file"] = "1f1f8-1f1ee",  ['tab'] = 'flags', ["names"] = {":flag_si:", ":si:"}},
        {["file"] = "1f1ec-1f1f8",  ['tab'] = 'flags', ["names"] = {":flag_gs:", ":gs:"}},
        {["file"] = "1f1f8-1f1e7",  ['tab'] = 'flags', ["names"] = {":flag_sb:", ":sb:"}},
        {["file"] = "1f1f8-1f1f4",  ['tab'] = 'flags', ["names"] = {":flag_so:", ":so:"}},
        {["file"] = "1f1ff-1f1e6",  ['tab'] = 'flags', ["names"] = {":flag_za:", ":za:"}},
        {["file"] = "1f1f0-1f1f7",  ['tab'] = 'flags', ["names"] = {":flag_kr:", ":kr:"}},
        {["file"] = "1f1f8-1f1f8",  ['tab'] = 'flags', ["names"] = {":flag_ss:", ":ss:"}},
        {["file"] = "1f1ea-1f1f8",  ['tab'] = 'flags', ["names"] = {":flag_es:", ":es:"}},
        {["file"] = "1f1f1-1f1f0",  ['tab'] = 'flags', ["names"] = {":flag_lk:", ":lk:"}},
        {["file"] = "1f1e7-1f1f1",  ['tab'] = 'flags', ["names"] = {":flag_bl:", ":bl:"}},
        {["file"] = "1f1f8-1f1ed",  ['tab'] = 'flags', ["names"] = {":flag_sh:", ":sh:"}},
        {["file"] = "1f1f0-1f1f3",  ['tab'] = 'flags', ["names"] = {":flag_kn:", ":kn:"}},
        {["file"] = "1f1f1-1f1e8",  ['tab'] = 'flags', ["names"] = {":flag_lc:", ":lc:"}},
        {["file"] = "1f1f5-1f1f2",  ['tab'] = 'flags', ["names"] = {":flag_pm:", ":pm:"}},
        {["file"] = "1f1fb-1f1e8",  ['tab'] = 'flags', ["names"] = {":flag_vc:", ":vc:"}},
        {["file"] = "1f1f8-1f1e9",  ['tab'] = 'flags', ["names"] = {":flag_sd:", ":sd:"}},
        {["file"] = "1f1f8-1f1f7",  ['tab'] = 'flags', ["names"] = {":flag_sr:", ":sr:"}},
        {["file"] = "1f1f8-1f1ff",  ['tab'] = 'flags', ["names"] = {":flag_sz:", ":sz:"}},
        {["file"] = "1f1f8-1f1ea",  ['tab'] = 'flags', ["names"] = {":flag_se:", ":se:"}},
        {["file"] = "1f1e8-1f1ed",  ['tab'] = 'flags', ["names"] = {":flag_ch:", ":ch:"}},
        {["file"] = "1f1f8-1f1fe",  ['tab'] = 'flags', ["names"] = {":flag_sy:", ":sy:"}},
        {["file"] = "1f1f9-1f1fc",  ['tab'] = 'flags', ["names"] = {":flag_tw:", ":tw:"}},
        {["file"] = "1f1f9-1f1ef",  ['tab'] = 'flags', ["names"] = {":flag_tj:", ":tj:"}},
        {["file"] = "1f1f9-1f1ff",  ['tab'] = 'flags', ["names"] = {":flag_tz:", ":tz:"}},
        {["file"] = "1f1f9-1f1ed",  ['tab'] = 'flags', ["names"] = {":flag_th:", ":th:"}},
        {["file"] = "1f1f9-1f1f1",  ['tab'] = 'flags', ["names"] = {":flag_tl:", ":tl:"}},
        {["file"] = "1f1f9-1f1ec",  ['tab'] = 'flags', ["names"] = {":flag_tg:", ":tg:"}},
        {["file"] = "1f1f9-1f1f0",  ['tab'] = 'flags', ["names"] = {":flag_tk:", ":tk:"}},
        {["file"] = "1f1f9-1f1f4",  ['tab'] = 'flags', ["names"] = {":flag_to:", ":to:"}},
        {["file"] = "1f1f9-1f1f9",  ['tab'] = 'flags', ["names"] = {":flag_tt:", ":tt:"}},
        {["file"] = "1f1f9-1f1f3",  ['tab'] = 'flags', ["names"] = {":flag_tn:", ":tn:"}},
        {["file"] = "1f1f9-1f1f7",  ['tab'] = 'flags', ["names"] = {":flag_tr:", ":tr:"}},
        {["file"] = "1f1f9-1f1f2",  ['tab'] = 'flags', ["names"] = {":flag_tm:", ":turkmenistan:"}},
        {["file"] = "1f1f9-1f1e8",  ['tab'] = 'flags', ["names"] = {":flag_tc:", ":tc:"}},
        {["file"] = "1f1fb-1f1ee",  ['tab'] = 'flags', ["names"] = {":flag_vi:", ":vi:"}},
        {["file"] = "1f1f9-1f1fb",  ['tab'] = 'flags', ["names"] = {":flag_tv:", ":tuvalu:"}},
        {["file"] = "1f1fa-1f1ec",  ['tab'] = 'flags', ["names"] = {":flag_ug:", ":ug:"}},
        {["file"] = "1f1fa-1f1e6",  ['tab'] = 'flags', ["names"] = {":flag_ua:", ":ua:"}},
        {["file"] = "1f1e6-1f1ea",  ['tab'] = 'flags', ["names"] = {":flag_ae:", ":ae:"}},
        {["file"] = "1f1ec-1f1e7",  ['tab'] = 'flags', ["names"] = {":flag_gb:", ":gb:"}},
        {["file"] = "1f3f4-e0067-e0062-e0065-e006e-e0067-e007f",  ['tab'] = 'flags', ["names"] = {":england:"}},
        {["file"] = "1f3f4-e0067-e0062-e0073-e0063-e0074-e007f",  ['tab'] = 'flags', ["names"] = {":scotland:"}},
        {["file"] = "1f3f4-e0067-e0062-e0077-e006c-e0073-e007f",  ['tab'] = 'flags', ["names"] = {":wales:"}},
        {["file"] = "1f1fa-1f1f8",  ['tab'] = 'flags', ["names"] = {":flag_us:", ":us:"}},
        {["file"] = "1f1fa-1f1fe",  ['tab'] = 'flags', ["names"] = {":flag_uy:", ":uy:"}},
        {["file"] = "1f1fa-1f1ff",  ['tab'] = 'flags', ["names"] = {":flag_uz:", ":uz:"}},
        {["file"] = "1f1fb-1f1fa",  ['tab'] = 'flags', ["names"] = {":flag_vu:", ":vu:"}},
        {["file"] = "1f1fb-1f1e6",  ['tab'] = 'flags', ["names"] = {":flag_va:", ":va:"}},
        {["file"] = "1f1fb-1f1ea",  ['tab'] = 'flags', ["names"] = {":flag_ve:", ":ve:"}},
        {["file"] = "1f1fb-1f1f3",  ['tab'] = 'flags', ["names"] = {":flag_vn:", ":vn:"}},
        {["file"] = "1f1fc-1f1eb",  ['tab'] = 'flags', ["names"] = {":flag_wf:", ":wf:"}},
        {["file"] = "1f1ea-1f1ed",  ['tab'] = 'flags', ["names"] = {":flag_eh:", ":eh:"}},
        {["file"] = "1f1fe-1f1ea",  ['tab'] = 'flags', ["names"] = {":flag_ye:", ":ye:"}},
        {["file"] = "1f1ff-1f1f2",  ['tab'] = 'flags', ["names"] = {":flag_zm:", ":zm:"}},
        {["file"] = "1f1ff-1f1fc",  ['tab'] = 'flags', ["names"] = {":flag_zw:", ":zw:"}},
        {["file"] = "1f1e6-1f1e8",  ['tab'] = 'flags', ["names"] = {":flag_ac:", ":ac:"}},
        {["file"] = "1f1e7-1f1fb",  ['tab'] = 'flags', ["names"] = {":flag_bv:", ":bv:"}},
        {["file"] = "1f1e8-1f1f5",  ['tab'] = 'flags', ["names"] = {":flag_cp:", ":cp:"}},
        {["file"] = "1f1ea-1f1e6",  ['tab'] = 'flags', ["names"] = {":flag_ea:", ":ea:"}},
        {["file"] = "1f1e9-1f1ec",  ['tab'] = 'flags', ["names"] = {":flag_dg:", ":dg:"}},
        {["file"] = "1f1ed-1f1f2",  ['tab'] = 'flags', ["names"] = {":flag_hm:", ":hm:"}},
        {["file"] = "1f1f2-1f1eb",  ['tab'] = 'flags', ["names"] = {":flag_mf:", ":mf:"}},
        {["file"] = "1f1f8-1f1ef",  ['tab'] = 'flags', ["names"] = {":flag_sj:", ":sj:"}},
        {["file"] = "1f1f9-1f1e6",  ['tab'] = 'flags', ["names"] = {":flag_ta:", ":ta:"}},
        {["file"] = "1f1fa-1f1f2",  ['tab'] = 'flags', ["names"] = {":flag_um:", ":um:"}},
        {["file"] = "1f1fa-1f1f3",  ['tab'] = 'flags', ["names"] = {":united_nations:"}},
    }
);